<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'sc', version '3.4'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Atzessu negadu';
$string['accounts'] = 'Contos';
$string['addcategory'] = 'Agiunghe una categoria';
$string['additionalhtml'] = 'HTML in agiunta';
$string['additionalhtml_desc'] = 'Custas impostatziones ti permitint de ispetzificare su còdighe HTML chi boles agiùnghere in ògnia pàgina. Podes impostare s\'agiunta de su còdighe HTML in agiunta a s\'eticheta HEAD pro sa pàgina, deretu a pustis de s\'abertura de s\'eticheta BODY, o deretu in antis de sa serrada de s\'eticheta body.<br />Custu ti permitit de agiùnghere intestatziones o pees de pàgina personalizados, o agiùnghere suportu pro servìtzios che a Google Analytics in manera simpre a beru, a prescìndere dae su tema seberadu.';
$string['additionalhtml_heading'] = 'HTML in agiunta pro ògnia pàgina.';
$string['additionalhtmlfooter'] = 'In antis de sa serrada de BODY';
$string['additionalhtmlfooter_desc'] = 'Su cuntenutu inoghe s\'at a agiùnghere in ògnia pàgina in antis de sa serrada de s\'eticheta body.';
$string['additionalhtmlhead'] = 'A intro de HEAD';
$string['additionalhtmlhead_desc'] = 'Su cuntenutu inoghe s\'at a agiùnghere a sa fine de s\'eticheta HEAD in ògnia pàgina.';
$string['additionalhtmltopofbody'] = 'Cando BODY est aberta';
$string['additionalhtmltopofbody_desc'] = 'Su cuntenutu inoghe s\'at a agiùnghere in ògnia pàgina deretu a pustis de s\'abertura de s\'eticheta body.';
$string['admincategory'] = 'Categoria: {$a}';
$string['adminseesall'] = 'S\'amministratzione bidet totu';
$string['adminseesallevents'] = 'S\'amministratzione bidet totu is eventos';
$string['adminseesownevents'] = 'Is utèntzias de s\'amministratzione sunt comente is àteras';
$string['advancedfeatures'] = 'Funtzionalidades avantzadas';
$string['agedigitalconsentverification'] = 'Verìfica de s\'edade de s\'adduida digitale';
$string['agedigitalconsentverification_desc'] = 'Ativat sa verìfica de s\'edade digitale de s\'adduida in antis de ammustrare sa pàgina de autenticatzione de sese de is utentes. Custu proteget su situ tuo dae atzessos de minores chena de s\'adduida de tutores. Pro àtera assistèntzia a is minores s\'at a donare su <a target="_blank" href="{$a}">Cuntatu de suportu</a>.';
$string['ageofdigitalconsentmap'] = 'Edade de s\'adduida digitale';
$string['ageofdigitalconsentmap_desc'] = 'S\'edade de s\'adduida digitale predefinida, e s\'edade in ogni paisu in ue est diferente, podent èssere ispetzificadas inoghe. Inserta ògnia edade in una lìnia noa cun su formatu: còdighe de su paisu, edade (partzidos dae una vìrgola). S\'edade predefinida est indicada dae * a su postu de su còdighe de su paisu. Is còdighes de paisu sunt ispetzificados in ISO 3166-2.';
$string['allcountrycodes'] = 'Còdighes de totu is paisos';
$string['allowattachments'] = 'Permiti alligongiados';
$string['allowbeforeblock'] = 'Sa lista permìtida s\'at a elaborare pro prima.';
$string['allowbeforeblockdesc'] = 'Pro impostatzione predefinida, is intradas in sa lista de IP blocadas sunt acorbadas pro primas. Si custa optzione est abilitada, is intradas in sa lista de IP autorizadas sunt protzessadas antis de sa lista blocada.';
$string['allowblockstodock'] = 'Permiti is blocos pro impreare su dock';
$string['allowcategorythemes'] = 'Permiti is temas de categoria';
$string['allowcoursethemes'] = 'Permiti is temas de cursu';
$string['allowedemaildomains'] = 'Domìnios de posta eletrònica autorizados';
$string['allowediplist'] = 'Lista de IP autorizados';
$string['allowemailaddresses'] = 'Domìnios de posta eletrònica autorizados';
$string['allowframembedding'] = 'Permiti s\'integratzione de sa curnisa';
$string['allowguestmymoodle'] = 'Permiti s\'atzessu de is persones invitadas a su Pannellu de controllu';
$string['allowindexing'] = 'Permiti s\'inditzizatzione cun is motores de chirca';
$string['allowindexing_desc'] = 'Custu determinat si permìtere a is motores de chirca de inditzizare su situ tuo. "In totue" at a permìtere a is motores de chircare in totue, includende is pàginas de atzessu e de registratzione, chi bolet nàrrere chi sitos cun su Fortza Atzessu ativu sunt inditzizados a su pròpiu. Pro evitare s\'arriscu de posta no agradèssida relativa a sa registratzione in sa pàgina chircada, imprea "In totue francu pàginas de atzessu e de registratzione". "In nissunu logu" at a nàrrere a is motores de chirca de no inditzizare nissuna pàgina. Custa est isceti un\'eticheta in s\'intestatzione de sa pàgina: est sèberu de su motore de chirca a dda respetare.';
$string['allowindexingeverywhere'] = 'In totue';
$string['allowindexingexceptlogin'] = 'In totue francu pàginas de atzessu e de registratzione';
$string['allowindexingnowhere'] = 'In nissunu logu';
$string['allowobjectembed'] = 'Permiti is etichetas INTEGRARE e OGETU';
$string['allowthemechangeonurl'] = 'Permiti càmbios de tema in s\'URL';
$string['allowuserblockhiding'] = 'Permiti a is utentes de cuare is blocos';
$string['allowusermailcharset'] = 'Permiti a is utentes de seletzionare su grupu de caràteres';
$string['allowuserswitchrolestheycantassign'] = 'Permiti a is utentes chene autorizazione pro assignare rolos de cambiare rolu';
$string['allowuserthemes'] = 'Permiti is temas de s\'utente';
$string['alternativefullnameformat'] = 'Formadu alternativu de su nòmine cumpletu';
$string['alternativefullnameformat_desc'] = 'Custu definit comente is nòmines sunt ammustrados a is utentes cun sa possibilidade de visualizatzione de su nòmine cumpletu (pro impostatzione predefinida, utentes cun su rolu de gestione, imparu e imparu sena pòdere modificare). Is marcadores de postu chi podent èssere impreados tenent s\'impostatzione "Formadu de nòmine cumpletu".';
$string['always'] = 'Semper';
$string['appearance'] = 'Aspetu';
$string['aspellpath'] = 'Percursu pro aspell';
$string['authentication'] = 'Autenticatzione';
$string['authpreventaccountcreation'] = 'Impedit sa creatzione de contos durante s\'autenticatzione';
$string['authpreventaccountcreation_help'] = 'Cando un\'utente faghet s\'autenticatzione, si creat unu contu in su situ in manera automàtica, si no esistit. Si pro s\'autenticatzione s\'impreat una base de datos esterna (comente LDAP), ma boles limitare s\'atzessu a su situ isceti a is utentes cun unu contu esistente, custa optzione depet èssere disativada. Is contos noos depent èssere creados a manu o cun sa funtzione de carrigamentu de is utentes. Custa optzione non s\'aplicat a s\'autenticatzione MNet.';
$string['authsettings'] = 'Gesti s\'autenticatzione';
$string['autolang'] = 'Rilevada automàtica de sa lìngua';
$string['autologinguests'] = 'Atzessu automàticu de is persones invitadas';
$string['availablelicenses'] = 'Lissèntzias a disponimentu';
$string['availableto'] = 'Disponìbile pro';
$string['backgroundcolour'] = 'Colore trasparente';
$string['backup_shortname'] = 'Imprea su nòmine de su cursu in su nòmine de s\'archìviu de recùperu';
$string['backup_shortnamehelp'] = 'Imprea su nòmine de su cursu comente parte de su nòmine de s\'archìviu de recùperu';
$string['backups'] = 'Còpias de seguresa';
$string['badwordsconfig'] = 'Inserta sa lista de faeddos malos partzidos dae vìrgulas';
$string['badwordsdefault'] = 'Si sa lista personalizada est bòida, s\'at a impreare una lista predefinida dae su pachete de lìnguas.';
$string['badwordslist'] = 'Personaliza sa lista de faeddos malos';
$string['blockediplist'] = 'Lista IP blocada';
$string['blockinstances'] = 'Istàntzias';
$string['blockmultiple'] = 'Mùltipla';
$string['blockprotect'] = 'Ampara is istàntzias';
$string['blockprotect_help'] = 'Si impostas una genia de blocu particulare, nemos at a pòdere agiùnghere o cantzellare is istàntzias. (Podes, tzertamente, torrare a isblocare si depes modificare is istàntzias).

Custu est fatu pro amparare is blocos comente sa navigatzione e is impostatziones chi sunt malos meda a torrare a coa si si cantzellant pro errore.';
$string['blocksettings'] = 'Gesti blocos';
$string['blockunprotect'] = 'Non protetu';
$string['bloglevel'] = 'Visibilidade de su blog';
$string['bookmarkadded'] = 'Signalibru agiuntu';
$string['bookmarkalreadyexists'] = 'As giai agiuntu custa pàgina a signalibros';
$string['bookmarkdeleted'] = 'Signalibru cantzelladu.';
$string['bookmarkthispage'] = 'Agiunghe custa pàgina a signalibros';
$string['cacheapplication'] = 'Memòria temporànea de s\'aplicatzione';
$string['cacheapplicationhelp'] = 'Is elementos memorizados si cumpartzint tra totu is utentes e iscadint intro de unu tempus definidu.';
$string['cachejs'] = 'Memòria temporànea Javascript';
$string['cachejs_help'] = 'Sa memòria e sa cumpressione Javascript megiorat meda a beru is prestatziones de carrigamentu de is pàginas. Est cussigiada meda pro sa produtzione de sitos. Chie isvilupat est probàbile chi at a bòlere a disativare custa funtzione.';
$string['cacherequest'] = 'Pedi sa memòria';
$string['cacherequesthelp'] = 'Memòria ispetzìfica de s\'utente chi iscadit cando sa rechesta est cumpleta. Pensada pro dda cambiare cun is àreas in ue semus impreende is memòrias istàticas.';
$string['cachesession'] = 'Memòria de sa sessione';
$string['cachesessionhelp'] = 'Memòria ispetzìfica de s\'utente chi iscadit cando sa sessione agabbat. Pensada pro allebiare su volùmene/traballu de sa sessione.';
$string['cachesettings'] = 'Impostatziones de sa memòria';
$string['caching'] = 'Memòria';
$string['calendar_weekend'] = 'Dies de su fine de chida';
$string['calendarexportsalt'] = 'Salt de esportatzione de su calendàriu';
$string['calendarsettings'] = 'Calendàriu';
$string['calendartype'] = 'Genia de calendàriu';
$string['calendartype_desc'] = 'Sèbera una genia de calendàriu predefinida pro totu su situ. Custa impostatzione podet èssere subraiscrita in is impostatziones de su cursu o dae is utentes in is profilos personales issoro.';
$string['cannotdeletemodfilter'] = 'Non podes disinstallare su \'{$a->filter}\' ca est parte de su mòdulu \'{$a->module}\'';
$string['cannotuninstall'] = 'Non faghet a installare {$a}';
$string['categoryemail'] = 'Posta eletrònica';
$string['change'] = 'càmbia';
$string['checkboxno'] = 'Nono';
$string['checkboxyes'] = 'Eja';
$string['choosefiletoedit'] = 'Sèbera s\'archìviu de modificare';
$string['cleanup'] = 'Lìmpia';
$string['clianswerno'] = 'nono';
$string['cliansweryes'] = 'eja';
$string['cliincorrectvalueerror'] = 'Errore, valore "{$a->value}" non curretu pro "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Valore non curretu, torra a proare';
$string['clistatusdisabled'] = 'Istadu: disativadu';
$string['clistatusenabled'] = 'Istadu: ativadu';
$string['clistatusenabledlater'] = 'Istadu: sa modalidade de mantenidura at a èssere abilitada su {$a}';
$string['clitypevalue'] = 'iscrie su valore';
$string['clitypevaluedefault'] = 'iscrie su valore, incarca Imbiu pro impreare su valore predefinidu ({$a})';
$string['cliunknowoption'] = 'Optziones non reconnotas:
 {$a}
Imprea --optzione agiudu.';
$string['cliupgradenoneed'] = 'Non sunt netzessàrios agiornamentos pro sa versione installada {$a}. Gràtzias a su pròpiu pro àere proadu!';
$string['cliyesnoprompt'] = 'Iscrie e (pro eja) o n (pro no)';
$string['commentsperpage'] = 'Cummentos ammustrados pro pàgina';
$string['commonactivitysettings'] = 'Impostatziones de s\'atividade comuna';
$string['commonfiltersettings'] = 'Impostatziones de su filtru comunu';
$string['commonsettings'] = 'Impostatziones comunes';
$string['componentinstalled'] = 'Cumponente installadu';
$string['computedfromlogs'] = 'Carculadu dae is registros dae {$a}.';
$string['condifmodeditdefaults'] = 'Is valores predefinidos sunt impreados in is impostatziones cando si creat un\'atividade o una resursa noa.';
$string['confeditorhidebuttons'] = 'Seletziona is butones de cuare in s\'editore HTML.';
$string['configallcountrycodes'] = 'Custa est sa lista de is paisos chi podent èssere seletzionados in logos diferentes, pro esèmpiu in unu profilu de utente. Si est bòida (impostatzione predefinida) s\'impreat sa lista in countries.php in su pachete de lìngua de s\'ingresu istandard. Custa est sa lista de ISO 3166-1. Si nono, podes ispetzificare una lista de còdighes partzidos dae vìrgulas, pro esèmpiu \'GB, FR, ES\'. Si agiunghes còdighes noos e no istandard inoghe, ddos as a dèpere agiùnghere a countries.php in \'en\' e a su pachete tuo de lìngua.';
$string['configallowassign'] = 'Podes permìtere a is persones in sa parte a manca, chi tenent carchi rolu, de assignare carchi colunna de rolu a is àteras persones';
$string['configallowattachments'] = 'Si ativadu, is messàgios de posta eletrònica imbiados dae su situ podent tènnere alligongiados, comente adesivos.';
$string['configallowblockstodock'] = 'Si ativadu e suportadu dae su tema seletzionadu, is utentes podent seberare de tramudare blocos a unu dock ispetziale.';
$string['configallowcategorythemes'] = 'Si ativas custa optzione, is temas ant a èssere impostados a su livellu de categoria. Custu at a interessare totu is categorias e is cursos de sa pitzinnia, semper chi no apant impostadu in manera ispetzìfica is temas issoro. ATENTZIONE: ativare is temas de categoria diat pòdere interessare is prestatziones.';
$string['configallowedemaildomains'] = 'Faghe una lista de is domìnios de posta eletrònica chi sunt autorizados a èssere difùndidos in sa setzione "Dae" de is messàgios in essida. S\'optzione predefinida "Bòidu" at a impreare s\'indiritzu sena-resposta pro totu is messàgios in essida. Est permìtidu s\'impredu de caràteres ispetziales, pro esèmpiu *example.com at a permìtere is messàgios imbiados dae sutadomìnios de exemple.com, ma non dae example.com etotu. Custu at a rechèdere un\'intrada seberada.';
$string['configallowemailaddresses'] = 'Pro limitare is indiritzos de posta noos a domìnios ispetzìficos, elenca·ddos inoghe partzidos dae ispàtzios. Totu is àteros domìnios ant a èssere refudados. Pro permìtere sutadomìnios, agiunghe su domìniu cun unu \'.\' in antis. Pro permìtere unu domìniu de orìgine paris cun is sutadomìnios suos, agiunghe su domìniu duas bortas - una cun unu \'.\' in antis e una sena, pro esèmpiu .ourcollege.edu.au ourcollege.edu.au.';
$string['configallowobjectembed'] = 'Comente mesura de seguresa predefinida, is utentes normales non tenent su permissu de integrare archìvios multimediales (comente Flash) a intro de testos impreende is etichetas esplìtzitas INTEGRARE e OGETU in su HTML issoro (mancari si potzat fàghere in seguresa cun su filtru mediaplugins). Si boles permìtere custas etichetas, ativa custa optzione.';
$string['configallowoverride'] = 'Podes autorizare is persones in sa parte a manca cun carchi rolu a si subrapònnere a calecunu in sa colunna de rolos';
$string['configallowoverride2'] = 'Seletziona cales rolos podent èssere subrapostos dae ogni rolu in sa colunna a manca. <br />Custas impostatziones s\'àplicant isceti a is utèntzias chi tenent sa possibilidade moodle/role:override o sa possibilidade moodle/role:safeoverride ativas.';
$string['configallowswitch'] = 'Seletziona a cales rolos is utèntzias podent cambiare, segundu is rolos chi tenent giai. In prus de un\'intrada in custa tàula, un\'utèntzia depet tènnere puru sa possibilidade  moodle/role:switchroles pro pòdere cambiare. <br />Faghet isceti a cambiare a rolos chi tenent sa possibilidade moodle/course:view, e chi non tenent sa possibilidade moodle/site:doanything, duncas carchi colunna in custa tàula est disativada.';
$string['configallowthemechangeonurl'] = 'Si ativadu, su tema podet èssere cambiadu agiunghende o <br />?theme=themename a cale si siat URL de Moodle (eg: mymoodlesite.com/?theme=afterburner ) o <br />&theme=themename a cale si siat URL de Moodle internu (eg: mymoodlesite.com/course/view.php?id=2&theme=afterburner ).';
$string['configallowuserblockhiding'] = 'Boles permìtere a is utentes de ammustrare/cuare is blocos laterales in custu situ? Custa funtzione impreat Javascript e is cookies pro regordare s\'istadu de ogni blocu cumprimìbile, e interessat isceti sa visualizatzione de s\'utente.';
$string['configallowusermailcharset'] = 'Si ativada, is utentes podent seberare unu grupu de caràteres pro is messàgios de posta in is preferèntzias de messagìstica.';
$string['configallowuserswitchrolestheycantassign'] = 'Pro impostatzione predefinida, moodle/role:assign est netzessària a is utentes pro cambiare rolu. S\'ativatzione de custa impostatzione nde bogat custa netzessidade e permitit chi is rolos a disponimentu in su menù a calada "Càmbia rolu a" siant determinados isceti dae is impostatziones de sa tàula "Permiti s\'assignatzione de su rolu".
Est cussigiadu chi is impostatziones de sa tàula "Permiti s\'assignatzione de su rolu" non permitant a is utentes de atzèdere a rolos cun prus possibilidades de is atuales.';
$string['configallowuserthemes'] = 'Si ativas custa optzione, is utentes ant a èssere autorizados a impostare is temas issoro. Is temas de is utentes si subraponent a cussos de su situ (ma no a cussos de su cursu).';
$string['configauthenticationplugins'] = 'Sèbera is estensiones de s\'autenticatzione chi boles impreare e pone·ddos in òrdine de failtrough.';
$string['configautolang'] = 'Rileva sa lìngua predefinida dae s\'impostatzione de su navigadore, si s\'impreat cussa de su situ disabilitada.';
$string['configautologinguests'] = 'Chie visitat depet èssere registradu comente persone invitada in manera automàtica, cando intrat in is cursos cun s\'atzessu pro persones invitadas?';
$string['configbloglevel'] = 'Custa impostatzione permitit de limitare su livellu a su cale is blog de is utentes podent èssere visualizados in custu situ. Ispetzificant su cuntestu màssimu de su VISUALIZADORE, non su poster o is genias de is publicatziones de su blog. Is blog podent puru èssere disabilitados in manera cumpleta si non ddos boles pro nudda.';
$string['configcalendarcustomexport'] = 'Abìlita s\'esportatzione de s\'intervallu de datas personalizadu de su calendàriu';
$string['configcalendarexportsalt'] = 'Custu testu casuale est impreadu pro megiorare sa seguresa de is token de autenticatzione impreados pro esportare is calendàrios. Is token atuales no sunt bàlidos si càmbias custu hash salt.';
$string['configcookiehttponly'] = 'Abìlitat is funtziones noas PHP 5.2.0 - Is navigadores sunt impostados pro imbiare cookies isceti cun una rechesta http, is cookies no diant dèpere èssere atzessìbiles dae is limbàgios de scripting. Custu no est suportadu dae totu is navigadores e diat no pòdere èssere cumpatìbiles cun su còdighe atuale. Agiudat a impedire carchi genia de atacu XSS.';
$string['configcookiesecure'] = 'Si su serbidore atzetat isceti connessiones https est cussigadu a ativare s\'imbiada de cookies seguros. Si custa optzione est ativada, assegura·ti chi su serbidore non siat atzetende  http:// o cunfigura su reindiritzu permanente a https:// e imbia idealmente a intestatziones HSTS. Cando s\'indiritzu  <em>wwwroot</em> non cumintzat cun https:// custa impostatzione est iscartada.';
$string['configcountry'] = 'Si impostas unu paisu inoghe, custu at a èssere seletzionadu comente predefinidu in is contos de utente noos. Pro obligare is utentes a seberare unu paisu, lassa custa optzione chene seletzione.';
$string['configcourserequestnotify'] = 'Iscrie su nòmine utente de avisare cando bi sunt rechestas de cursos noos.';
$string['configcourserequestnotify2'] = 'Is utentes chi ant a retzire is avisos cando bi sunt rechestas de cursos noos. Isceti is utèntzias chi podent aprovare is rechestas de cursos sunt indicadas inoghe.';
$string['configcoursesperpage'] = 'Inserta su nùmeru de cursos de visualizare in ògnia pàgina de sa lista de cursos.';
$string['configcourseswithsummarieslimit'] = 'Su nùmeru màssimu de cursos de visualizare in una lista de cursos includende is ìnditzes, in antis de impreare una lista prus simpre.';
$string['configcronclionly'] = 'S\'esecutzione de su cron dae unu navigadore podet iscoviare informatziones sensìbiles a utentes anònimos. Duncas est cussigiadu a esecutare su cron isceti dae sa lìnia de cumandu o a impostare una crae pro su cron pro s\'atzessu remotu.';
$string['configcurlcache'] = 'Tempus de vida de sa memòria cURL, in segundos.';
$string['configdbsessions'] = 'Si ativada, custa impostatzione at a impreare sa base de datos pro allogare informatziones subra is sessiones currentes. Cambiende custa impostatzione immoe totu is utentes ant a essire (tue puru). Si ses impreende MySQL assegura·ti chi \'max_allowed_packet\' in my.cnf (o my.ini) siat a su mancu 4M. Àteros pilotas de dispositivu de sessiones podent èssere cunfigurados deretu in config.php, càstia config-dist.php pro nd\'ischire de prus. Custas optzione isparessent si ispetzìficas su pilota de dispositivu de sessione in s\'archìviu config.php.';
$string['configdebug'] = 'Si dd\'ativas, su PHP\'s error_reporting at a èssere crèschidu pro chi si imprentent prus avisos. Custu serbit isceti a chie isvilupat.';
$string['configdebugdisplay'] = 'Impostadu comente ativu, su raportu de errore at a andare a sa pàgina HTML. Custu est pràticu, ma blocat  XHTML, JS, cookies e intestatziones HTTP in generale. Istudadu, at a imbiare s\'essida a is registros de su serbidore, permitende una mègius curretzione. S\'impostatzione PHP error_log controllat a cale registru andat.';
$string['configdebugpageinfo'] = 'Ativa si boles chi is informatziones siat imprentadas in su pee de pàgina.';
$string['configdebugvalidators'] = 'Ativa si boles tènnere ligòngios a is serbidores de balidatzione esternos in su pee de pàgina. Dias dèpere creare un\'utèntzia noa cun su nòmine <em>w3cvalidator</em>, e ativare s\'atzessu pro is persones invitadas. Custos càmbios podent permìtere s\'atzessu sena autorizatzione a su serbidore, non ddos atives in sitos de produtzione.';
$string['configdefaultrequestedcategory'] = 'Sa categoria predefinida pro pònnere is cursos chi sunt pedidos, si sunt aprovados.';
$string['configdefaultuserroleid'] = 'Totu is utentes registrados ant a tènnere is cumpetèntzias de su rolu chi ispetzìficas inoghe, in su livellu de su situ, in AGIUNTA a totu is àteros rolos chi podent tènnere giai. S\'impostatzione predefinida est su rolu de utèntzia autenticada. Custu no at a èssere in cuntierra cun àteros rolos, francu chi tue impedas cumpetèntzias, ma assegurat isceti chi totu is utentes tèngiant cumpetèntzias chi non si podent assignare a su livellu de su cursu (comente intradas de publicatziones in su blog, gestione de su calendàriu, etc).';
$string['configdeleteunconfirmed'] = 'Pro tzertos mètodos de autenticatzione, comente sa registratzione cun posta eletrònica, is utentes depent cunfirmare su contu issoro a intro de unu tempus definidu. Passadu custu tempus, ogni contu betzu non cunfirmadu at a èssere cantzelladu.';
$string['configdenyemailaddresses'] = 'Pro refudare is indiritzos de posta eletrònica dae domìnios particulares, pone·ddos in lista inoghe in sa matessi manera. Totu is domìnios ant a èssere atzetados. Pro refudare sutadomìnios agiunghe su domìniu cun unu \'.\' in antis. Pro esèmpiu <strong>hotmail.com yahoo.co.uk .live.com</strong>';
$string['configdisableuserimages'] = 'Disativa sa possibilidade pro is utentes de cambiare is immàgines de su profilu.';
$string['configdisplayloginfailures'] = 'Custu at a ammustrare informatziones a is utentes subra atzessos pretzedentes non renèssidos.';
$string['configdndallowtextandlinks'] = 'Ativa o disativa sa tragadura de su testu e de is ligòngios in una pàgina de su cursu, paris cun sa tragadura de is archìvios. Nota chi no est fidadu meda a tragare su testu in Firefox o tra navigadores diferentes, ca is datos diant non pòdere èssere carrigados, o si diat pòdere carrigare testu cun dannos.';
$string['configdoclang'] = 'Custa lìngua at a èssere impreada in ligòngios pro is pàginas de sa documentatzione.';
$string['configeditordictionary'] = 'Custu balore at a èssere impreadu si aspell non tenet unu ditzionàriu pro sa lìngua de is utentes.';
$string['configeditorfontlist'] = 'Seletziona is fontes chi depent aparèssere in su menù a calada de s\'editore.';
$string['configemailchangeconfirmation'] = 'Pedi una cunfirma cun posta eletrònica cando is utentes càmbiant s\'indiritzu in su profilu issoro.';
$string['configemailfromvia'] = 'Agiunghe tràmite informatzione in sa setzione "Dae" de sa posta in essida. Custu at a informare a chie retzit su messàgiu dae in ue arribat e agiudat puru a evitare chi chi retzit respondat a messàgios sena resposta.';
$string['configenableblogs'] = 'S\'impostatzione ativat blog personales pro totu is utentes de su situ.';
$string['configenablecalendarexport'] = 'Ativa s\'esportatzione o sa sutascritzione de is calendàrios.';
$string['configenablecomments'] = 'Ativa cummentos';
$string['configenabledevicedetection'] = 'Abìlitat reconnoschimentu de dispositivos mòbiles, telèfonos, tauleddas o àteros dispositivos traditzionales (elaboradores de iscrivania, portàtiles, etzètera) pro s\'impostatzione de is temas e de àteras funtzionalidades.';
$string['configenablemobilewebservice'] = 'Ativa su servìtziu mòbile pro s\'aplicatzione ufitziale de Moodle o pro àteras aplicatziones. Pro àteras aplicatziones leghe {$a}';
$string['configenablerssfeeds'] = 'Ativa su generadore RSS RSS (RSS Feed) de su situ. Pro pòdere impreare is feed RSS tocat de ativare su generadore RSS in is sìngulos mòdulos de atividade.';
$string['configenablerssfeedsdisabled'] = 'No est a disponimentu ca su generadore RSS est disativadu a livellu de su situ. Pro dd\'ativare, bae a \'cunfigura variàbiles" in su pannellu de Amministratzione.';
$string['configenablerssfeedsdisabled2'] = 'Is feed RSS sunt disativados a livellu de situ. Di podent ativare in is funtzionalidades avantzadas dae s\'amministradore de su situ.';
$string['configenablestats'] = 'Ativende is istatìsticas, Moodle at a elaborare su registru cada die. Sa durada de s\'elaboratzione at a dipèndere dae su tràficu de su situ. Is istatìsticas cunsentint de visualizare in unu gràficu is datos subra is cursps e su situ.';
$string['configenabletrusttext'] = 'Comente predefinidu Moodle pulit cun a fine totu is testos insertados dae is utentes, a sa fine de nde bogare cada programma perigulosu, ogetu multimediale o àteru chi potzat pònnere in perìgulu sa seguresa. Su sistema de Cuntenutu Fidadu est una manera pro dare a is utentes fidados sa possibilidade de impreare funtziones avantzadas in is cuntenutos issoro sena peruna interferèntzia. Pro ativare su sistema est a abilitare s\'impostatzione e a pustis de atribuire su privilègiu Cuntenutu Fidadu a unu ruolu ispetzìficu. Is testos creados o carrigados dae is utentes chi tenent cussu ruolu ant a èssere marcados comente fidados e non ant a èssere limpiados in antis de sa visualizatzione.';
$string['configenablewsdocumentation'] = 'Ativa sa generatzione automàtica de sa documentatzione de is servìtzios. Un\'utente podet atzèdere a sa documentatzione sua in sa pàgina de is craes {$a}. Sa documentatzione visualizada pertocat isceti is protocollos ativados.';
$string['configerrorlevel'] = 'Imposta su nùmeru de messàgios de errore de PHP chi si bolet visualizare. \'Normale\' a su sòlitu est s\'optzione mègius.';
$string['configexportlookahead'] = 'Dies imbenientes de esportare';
$string['configexportlookback'] = 'Dies coladas de esportare';
$string['configextramemorylimit'] = 'Pro unos cantos programmeddos, comente sa chirca globale, sa memòria de seguresa/riprìstinu o su cron, bi bolet prus memòria. Crèschere custu valore pro sitos mannos.';
$string['configfilterall'] = 'Filtra totu is istrìngas, inclùdidas is intestatziones, is tìtulos, is bàrras de navigatzione etz. Torrat a contu si s\'impreat su filtru multilìngua, manchende custu at a carrigare isceti de prus sena profetos chi si potzant bìdere.';
$string['configfiltermatchoneperpage'] = 'Is filtros de creatzione automàtica de is ligòngios (auto-ligòngiu) ant a generare isceti su collegamentu a sa prima occurèntzia de su testu agatadu in sa pàgina. De totu is àteras non si nd\'at a tènnere contu.';
$string['configfilteruploadedfiles'] = 'Imposta su filtràgiu de in antis a sa visualizatzione de is archìvios carrigados: totu is archìvios, Isceti archìvios HTML opuru Perunu.';
$string['configforceloginforprofiles'] = 'Faghet obligatòria s\'autenticatzione cun credentziales bàlidas (no òspite) pro visualizare is profilos de àteros utentes. Disativende custa impostatzione dae su profilu, visìbile a totus, pro insertare sa publitzidade o (spam) o àteras genias de cuntenutos non dèghidos.';
$string['configfrontpagecourselimit'] = 'Nùmeru màssimu de cursos';
$string['configfullnamedisplay'] = 'Custu istabilit comente depent èssere visualizados is nòmines cando sunt ammustrados in prenu. Su valore predefinidu, "lìngua", lassat detzìdere a sa lìnia "fullnamedisplay" in su pachete de lìngua atuale. Carchi limba tenet cunventziones de visualizatzione diferentes.

Pro sa parte manna de is sitos mono-lìngua s\'impostatzione prus efitzente est "nòmine sangunadu", ma podes seberare de cuare is sangunados. Is marcadores de postu chi podent èssere impreados sunt: firstname, lastname, firstnamephonetic, lastnamephonetic, middlename, e alternatename.';
$string['configgetremoteaddrconf'] = 'Si su serbidore est amparadu dae unu serbidore intermediàriu revessu, podes impreare custa impostatzione pro ispetzificare cales intestatziones HTTP sunt fidadas e podent cuntènnere s\'indiritzu IP remotu. Is intestatzione sunt lèghidas in òrdine, impreende sa prima a disponimentu.';
$string['configgradebookroles'] = 'Custa impostatzione ti permitit de controllare chie aparesset in su registru de votos. Is utentes depent tènnere a su mancu unu de custos rolos in unu cursu pro èssere ammustrados in custu registru.';
$string['configgradeexport'] = 'Sèbera cales formados de esportatzione de su registru sunt is mètodos primàrios pro esportare is votos. Is estensiones seberadas ant a cunfigurare e impreare unu campu "ùrtima esportatzione" pro ogni votu. Pro esèmpiu, is datos esportados diant pòdere èssere identificados comente "nou" o "agiornadu". Si non tenes seguresa subra custu, lassa totu sena marcare.';
$string['confighiddenuserfields'] = 'Seletziona cales campos de informatzione de utente boles cuare dae is àteras utèntzias diferentes dae dotzentes/amministratzione. Custu at a crèscehre sa privadesa de is istudiantes. Mantene su tastu CTRL pro seletzionare prus de unu campu.';
$string['configidnumber'] = 'Custa optzione ispetzìficat si (a) a is utentes non ddis est pedidu unu nùmeru ID, (b) a is utentes ddis est pedidu unu nùmeru ID ma ddu podent lassare bòidu o (c) a is utentes ddis est pedidu unu nùmeru ID e non ddu podent lassare bòidu. Si ddis est dadu, su nùmeru ID de s\'utente est ammustradu in su profilu issoro.';
$string['configintro'] = 'In custa pàgina podes ispetzificare unu nùmeru de variàbiles de cunfiguratzione chi agiudat a Moodle a funtzionare in manera curreta in su serbidore tuo. Non ti preocupes tropu de custu - is impostatziones predefinidas de sòlitu funtzionant bene e podes semper torrare a custa pàgina e cambiare custas impostatziones.';
$string['configintroadmin'] = 'In custa pàgina dias dèpere cunfigurare su contu de s\'amministratzione printzipale chi at a tènnere su controllu cumpletu subra su situ. Assegura·ti de dare unu nòmine utente, una crae segura e un\'indiritzu de posta eletrònica vàlidu. Podes creare àteros contos de amministratzione a pustis.';
$string['configiplookup'] = 'Cando incarcas subra un\'indiritzu IP (comente 34.12.222.93), comente in is registros, t\'at a èssere ammustrada una mapa cun sa mègius ipòtesi subra in ue s\'agatat s\'IP. Bi sunt diferentes estensiones chi podes seberare, cada una cun benefìtzios e isvantàgios.';
$string['configkeeptagnamecase'] = 'Controlla inoghe si boles chi is nòmines de is etichetas tèngiant is caràteres insertados dae is utentes in sa creatzione';
$string['configlang'] = 'Sèbera una lìngua predefinida pro totu su situ. Is utentes podent iscartare custa impostatzione cun su menù de lìnguas o cun s\'impostatzione in su profilu personale issoro.';
$string['configlangmenu'] = 'Sèbera si boles ammustrare su menù de is lìnguas pro totu is impreos in sa pàgina printzipale, in cussa de atzessu, etc. Custu no at a interessare sa capatzidade de s\'utente de impostare sa lìngua preferida in su profilu.';
$string['configlangstringcache'] = 'Memorizat totu is lìnias de sa lìngua in archìvios cumpilados in sa cartella de is datos. Si ses traduende Moodle o cambiende lìnias in su còdighe de orìgine de Moodle ddu dias pòdere bòlere disativare. Si no, lassa•ddu ativu pro bìdere is benefìtzios in sa prestatzione.';
$string['configlatinexcelexport'] = 'Sèbera sa codìfica pro is esportatziones Excel.';
$string['configlocale'] = 'Sèbera sa localizatzione de su situ - custu at a subraiscrìere su formadu e sa lìngua de is datas pro totu is pachetes de lìngua (mancari is nòmines de is dies in su calendàriu non siant interessados). Depes tènnere custos datos locales installados in su sistema operativu (pro esèmpiu pro linux en_US.UTF-8 o es_ES.UTF-8). In sa parte manna de is casos, custu campu depet èssere lassadu bòidu.';
$string['configloglifetime'] = 'Custu ispetzìficat sa longària de su tempus pro chi boles allogare is registros subra s\'atividade de s\'utente. Is registros prus betzos de custu tempus sunt cantzellados in manera automàtica. Est mègius a allogare is registros prus tempus possìbile, s\'in casu ti serbant, ma si tenes unu serbidore ocupadu meda e tenes problemas de prestatziones, dias bòlere a menguare sa longària de sa vida de su registru. Is balores prus bàscios de 30 non sunt cussigiados ca is istadìsticas diant non pòdere funtzionare in manera curreta.';
$string['configlookahead'] = 'Dies in su benidore de controllare';
$string['configmailnewline'] = 'Is caràteres de sàrtidu de lìnia impreados in is messàgios de posta eletrònica. CRLF est netzessàriu segundu su RFC 822bis, carchi messàgiu faghet sa cunversione automàtica dae LF a CRLF, àteros serbidores de posta faghent una cunversione non curreta dae CRLF a CRCRLF, àteros ancora refudant is messàgios cun isceti LF (qmail pro esèmpiu). Proa a cambiare custa impostatzione si tenes problemas cun messàgios non cunsignados o sàrtidos dòpios de lìnia.';
$string['configmaxbytes'] = 'Custu ispetzìficat sa mannària màssima pro is archìvios carrigados in su situ. Custa impostatzione est limitada dae is impostatziones PHP post_max_size e upload_max_filesize, e puru dae s\'impostatzione Apache LimitRequestBody. In càmbiu, maxbytes lìmitat s\'intervallu de mannàrias chi podent èssere seberadas a livellu de cursu o de atividade. Si sèberas \'Lìmite de carrigamentu de su situ\', s\'at a impreare sa mannària màssima permìtida dae su serbidore.';
$string['configmaxconsecutiveidentchars'] = 'Is craes non depent tènnere prus de custu nùmeru de caràteres uguales consecutivos. Imprea 0 pro disativare custa ispunta.';
$string['configmaxeditingtime'] = 'Custu paràmetru ispetzìficat su tempus màssimu a disponimentu de is utentes pro modificare is interventos issoro in forum, cummentos de su glossàriu, etzètera. Comente norma 30 minutos est unu valore chi andat bene.';
$string['configmaxevents'] = 'Eventos de antzipare';
$string['configmaxusersperpage'] = 'Su nùmeru màssimu de utentes visualizados in is seletziones de utentes in contu de cursos, grupos, grupos globales, servìtzios ìnternet etzètera.';
$string['configmessagingallowemailoverride'] = 'Is utentes ant a pòdere modificare s\'indirtzu de posta eletrònica in ue retzire is notìficas impostende un\'indiritziu diferente rispetu a cuddu memorizadu in su profilu utente pròpiu.';
$string['configmessagingdeletereadnotificationsdelay'] = 'Is notìficas letas si podent eliminare o creare pro minimare s\'ispàtziu ocupadu. Cantu tempus a pustis de lèghere sa notìfica si podet cantzellare?';
$string['configminpassworddigits'] = 'Is craes depent tènnere a su mancu custos nùmeros';
$string['configminpasswordlength'] = 'Is craes depent èssere longas a su nessi custu nùmeru de caràteres.';
$string['configminpasswordlower'] = 'Is craes depent tènnere a su nessi custu nùmeru de minùsculas.';
$string['configminpasswordnonalphanum'] = 'Is craes depent tènnere a su mancu custu nùmeru de caràteres no alfanumèricos.';
$string['configminpasswordupper'] = 'Is craes depent tènnere a su nessi custu nùmeru de lìteras maiùsculas.';
$string['configmodchooserdefault'] = 'Presentare su seletore atividades a is utentes comente predefinidu?';
$string['configmycoursesperpage'] = 'Nùmeru màssimu de cursos presentes in s\'elencu de cursos a ue èssere iscritos.';
$string['configmymoodleredirect'] = 'S\'impostatzione torrat a deretare is utentes no amministradores a pustis de s\'atzessu, cambiende fintzas sa navigatzione fache a sa pàgina cun /my';
$string['configmypagelocked'] = 'S\'impostatzione impedit sa modìfica de sa pàgina predefinida dae parte de utentes chi non siant amministadores';
$string['confignavcourselimit'] = 'Lìmita su nùmeru de cursos chi podent bìdere is utentes in sa navigatzione.';
$string['confignoreplyaddress'] = 'In gènere is messàgios de posta s\'ispedint a nòmine de un\'utente (pro nàrrere, is interventos in is forum). S\'indiritzu de posta eletrònica No-reply s\'at a impreare comente mitente de su messàgiu in casos ue sa persone destinatària non podet rispòndere deretu a su mitente (pro nàrrere cando un\'utente detzidet de non visualizare s\'indiritzu suo de posta eletrònica).';
$string['confignotifyloginfailures'] = 'Si podent imbiare avisos pro intentos faddidos de intrada a is utentes seletzionados. Prerechisitu est s\'abilitatzione de unu log store internu (Pro nàrrere su log store istandard)';
$string['confignotifyloginthreshold'] = 'Si est ativada sa notìfica de is intentos faddidos de intrada, s\'impostatzione cunsentit de definire su nùmeru de intradas faddidas cròmpidu su tale s\'at a imbiare unu messàgiu de avisu.';
$string['confignotloggedinroleid'] = 'A is chi bisitant (utentes no autenticados in su cuntestu de su situ) s\'at a atribuire unu ruolu indicadu. Pro is chi bisitant non dias dèpere seberare nudda àteru dae su ruolu de persone invitada, in cada casu tenes sa possibilidade de creare ruolos noos pro is bisitadores, cun autorizatziones diferentes. Unas cantas atividades, comente pro nàrrere a intervènnere in unu forum, ant a bòlere in cada casu a s\'autenticare s\'utente.';
$string['configoverride'] = 'Definidu in config.php';
$string['configpasswordresettime'] = 'Su tempus màssimu pro balidare sa dimanda de recùperu de sa crae. In generale 30 minutos est unu balore chi andat bene.';
$string['configpathtodu'] = 'Percusu de du, in gènere /usr/bin/du. Impostende su percursu, is pàginas chi visualizant is cuntenutos de is cartellas s\'ant a elaborare prus a sa lestra.';
$string['configperfdebug'] = 'Consentit sa visualizatzione de informatziones subra de is prestatzione in su piessignu de sa pàgina de su tema istandard';
$string['configprofileroles'] = 'Elencu de is ruolos visìbiles in is pàginas de su profilu e de sa partetzipatzione.';
$string['configprofilesforenrolledusersonly'] = 'Pro evitare abusos de spammer, non s\'ant a visualizare is descritziones de is profilos de is utentes no iscritos a is cursos. Is utentes noos ant a pòdere agiùnghere sa descritzione in su profilu a pustis de s\'èssere iscritos a su mancu a unu cursu.';
$string['configproxybypass'] = 'Elencu separadu dae vìrgolas de nòmine de is retzidore o de is IP (finas partziales) chi podent evitare su proxy (pro nàrrere, 192.168., .mydomain.com)';
$string['configproxyhost'] = 'Si custu <b>serbidore</b> tenet bisòngiu de unu proxy (o de unu firewall) pro intrare in Internet, ispetzìfica su nòmine de su proxy. Si no impreas unu proxy, lassa su campu in biancu.';
$string['configproxypassword'] = 'Crae pro intrare in internet tràmite su proxy, lassa in biancu si non dd\'impreas (bi bolet s\'estensione PHP cURL).';
$string['configproxyport'] = 'Ispetzìfica sa porta impreada dae su proxy pro intrare in Internet.';
$string['configproxytype'] = 'Genia de proxy (pro su suportu SOCKS5 serbint PHP5 e s\'estensione cURL ).';
$string['configproxyuser'] = 'Nòmine utente abilitadu a intrare in internet dae su proxy, lassa in biancu si non dd\'impreas (serbit s\'estensione PHP cURL).';
$string['configrecaptchaprivatekey'] = 'Istringa de caràteres (crae privada) impreada pro sa comunicatzione intre su serbidore de Moodle su serbidore recaptcha. Si podent pedire is craes reCAPTCHA bisitende su situ <a target="_blank" href="https://www.google.com/recaptcha">Google reCAPTCHA</a>.';
$string['configrecaptchapublickey'] = 'Istringa de caràteres (crae pùblica) impreada pro visualizare s\'elementu reCAPTCHA in sa pàgina de creatzione contu. Si podent pedire is craes  reCAPTCHA bisitende su situ <a target="_blank" href="https://www.google.com/recaptcha">Google reCAPTCHA</a>.';
$string['configrequestcategoryselection'] = 'Cunsentit de seletzionare una categorua cando faghes dimanda pro unu cursu.';
$string['configrequestedstudentname'] = 'Tèrmine pro \'istudiante\' de impreare in is cursos chi s\'est fata sa dimanda';
$string['configrequestedstudentsname'] = 'Tèrmine pro \'istudiantes\' de impreare in is cursos chi s\'est fata sa dimanda';
$string['configrequestedteachername'] = 'Tèrmine pro dotzentes de impreare in is cursos chi s\'est fata sa dimanda';
$string['configrequestedteachersname'] = 'Tèrmine pro dotzentes de impreare in is cursos chi s\'est fata sa dimanda';
$string['configsectioninterface'] = 'Interfache';
$string['configsectionmail'] = 'Posta eletrònica';
$string['configsectionmaintenance'] = 'Mantenimentu';
$string['configsectionmisc'] = 'Generale';
$string['configsectionoperatingsystem'] = 'Sistema operativu';
$string['configsectionpermissions'] = 'Permissos';
$string['configsectionrequestedcourse'] = 'Dimandas pro unu cursu';
$string['configsectionsecurity'] = 'Seguresa';
$string['configsectionstats'] = 'Istadìsticas';
$string['configsectionuser'] = 'Utente';
$string['configsecureforms'] = 'Moodle podet impreare unu livellu in prus de seguresa in s\'atzetatzione de datos chi benint dae mòdulos in sa rete. Si ativada, sa variàbile HTTP_REFERER de su serbidore est cunfrontada cun s\'indiritzu de su mòdulu impreadu. In pagos casos custu podet dare problemas si s\'utente est impreende unu firewall (pro nàrrere Zonealarm) configuradu pro nde boghare HTTP_REFERER dae su tràficu de rete. Unu de is sìntomos est de abarrare \'blocadu\' in unu mòdulu. Pro nàrrere, si is utents diant àere problemas cun sa pàgina de intrada, si podent disabilitare custa impostatzione, finas si custu diat pòdere espònere su situ a atacos fortzaduras de crae. Si b\'at dudas, lassa s\'impostatzione a \'Eja\'.';
$string['configsessioncookie'] = 'Si podent personalizare su prefissu de su pistocu impreadu pro identificare is sessiones de Moodle. Custa impostatzione est a piaghere ma est fundamentale si prus istàntzias de Moodle girant in su matessi situ web.';
$string['configsessioncookiedomain'] = 'Consentit de cambiare su domìniu dae ue benint is pistocos de Moodle. Est ùtile pro calicuna personalizatzione de Moodle (pro nàrrere, estensione de autenticatzione o de iscritzione) pro is chi si rendet netzessàriu cuncambiare is informatziones de sessione cun aplicatziones de rete o cun suta-domìnios. <strong>AVISU: si cussìgiat de lassare s\'impostatzione comente predefinida (bòida) - balores isballiados diant pòdere èssere de impedimentu cada borta chi si bollat intrare a su situ.</strong>';
$string['configsessioncookiepath'] = 'Faghet a personalizare ue is navigadores imbiant is pistocos de Moodle ispetzifichende una suta-cartella de su situ internet. In gènere su predefinidu \'/\' diat dèpere andare bene.';
$string['configsessiontimeout'] = 'Sa sessione de is utentes autenticados chi non mandant a in antis un\'atividade pro unu tempus (pro nàrrere a carrigare is pàginas), si nch\'agabbat deretu. Custa variàbile ispetzìficat su tempus màssimu de inatividade.';
$string['configshowcommentscount'] = 'Visualiza su nùmeru de cummentos. At a pedire una coa isceti pro visualizare is ligòngios a is cummentos.';
$string['configshowicalsource'] = 'Visualiza informatziones subra de s\'\'origine de is eventos iCal';
$string['configshowsiteparticipantslist'] = 'Totu is istudiantes de custu situ e is dotzentes ant a èssere visualizados in s\'elencu de is chi partètzipant. Chie est abilitadu a visualizare sa lista de partetzipantes de custu situ?';
$string['configsitedefaultlicense'] = 'Lissèntzia situ predefinida';
$string['configsitedefaultlicensehelp'] = 'Sa lissèntzia predefinida pro cuntenutos pùblicos in custu situ';
$string['configsitemailcharset'] = 'Totu is messàgios generados dae su situ ant a èssere imbiados impreende is caràteres impostados.';
$string['configsitemaxcategorydepth'] = 'Profondidade màssima de categoria';
$string['configsitemaxcategorydepthhelp'] = 'Sa profundidade màssima de suta-categorias visualizadas abertas in is pàginas chi cuntenent elencos de categorias o elencos cumbinados. Is suta-categorias annidadas prus a fundu de su valore impostadu comente ligòngiu e ant a pòdere èssere abertas tràmite rechestas AJAX.';
$string['configslasharguments'] = 'S\'impostatzione \'slash arguments\' (chi impreat <em>PATH_INFO</em>) serbit pro eseguire pachetes SCORM e pro visualizare bene resursas cun prus archìvios. Si in casu ue est installadu Moodle non suportat is \'slash arguments\' si podet disativare s\'impostatzione mancari custu at fàghere funtzionare male calicunu elementu.<br />Nota: s\'impostatzione \'slash arguments\' at a divènnere obligatòria in versione benidoras de Moodle.';
$string['configsmartpix'] = 'Cun custa impostatzione, is iconas sunt gestidas tràmite unu script PHP chi ddas chircat in antis in su gràficu currente, a pustis in totu is temas a livellu superiore e duncas in sa cartella de Moodle /pix. Custu reduet su bisòngiu de duplicare is immàgines a intro de is temas, mancari cun perdende·bi unu pagu a livellu de prestatziones.';
$string['configsmtpauthtype'] = 'Sa genia de autenticatzione SMTP impreada dae su serbidore.';
$string['configsmtphosts'] = 'Si podet impostare unu nùmene o prus serbidores SMTP chi Moodle at a pòdere impreare pro imbiare messàgios de posta (pro nàrrere \'mail.a.com\' o puru  \'mail.a.com;mail.b.com\'). Pro configurare una porta non de default (diferente dae sa 25) si podet impreare sa sintassi [server]:[port] (pro nàrrere \'mail.a.com:587\'). Pro connessiones seguras, in generale s\'impreat sa porta 465 cun SSL e sa porta 587 cun TLS. Si serbit est a ispetzificare su protocollu impreadu. Manchende informatziones subra de su serbidore SMTP, Moodle at a impreare su mètodu de ispeditzione de posta predefinidu in PHP.';
$string['configsmtpmaxbulk'] = 'Nùmeru màssimu de messàgios imbiados pro sessione SMTP. A regollire is messàgios podet allestrare s\'imbiu de is messàgios de posta. Balores inferiores a 2 fortzant sa creatzione de una sessione SMTP noa pro cada messàgiu.';
$string['configsmtpsecure'] = 'Si su serbidore smtp pedit connessiones seguras, est a ispetzificaare su protocollu curretu.';
$string['configsmtpuser'] = 'Si est impostadu unu serbidore SMTP chi pedit s\'autenticatzione, si podet indicare su nùmene de utentes e sa crae.';
$string['configstartwday'] = 'Cumintzu de chida';
$string['configstatsfirstrun'] = 'Custa impostatzione definit, pro sa <b>prima elaboratzione</b> de is istatìsticas de is relatas, de cantu in antis in su tempus tocat de elaborare is relatas. Si tenides tràficu e non tenides unu serbidore dedicadu, podet dare chi non cumbèngiat a torrare tropu a dae segus in su tempus, s\'elaboratzione diat pòdere èssere bastante longa e cara in contu de resursas netzessàrias. (Nota chi in s\'impostatzione, 1 mese = 28 dies. In is gràficos e in is relatas generadas, 1 mese = 1 mese de su calendàriu.)';
$string['configstatsmaxruntime'] = 'S\'elaboratzione de is istatìsticas podet èssere bastante longa. Imprea una cumbinatzione de custu e de campu in fatu pro definire cando dda fàghere mòere e pro cantu tempus.';
$string['configstatsmaxruntime2'] = 'S\'elaboratzione de is istatìsticas podet impinnare meda. Podes ispetzificare su tempus màssimu cunsentidu pro ammuntonare una die de istatìsticas. Su nùmeru màssimu in s\'esecutzione de unu cron est su 31.';
$string['configstatsmaxruntime3'] = 'Definit su tempus màssimu cunsentidu pro s\'elaboratzione de is istatìsticas de una die. Est a tènnere in contu chi s\'elaboratzione impinnat meda su serbidore. Su nùmeru màssimu de dies de elaborare tràmite cron si podet impostare in suta.';
$string['configstatsruntimedays'] = 'Definit su nùmeru màssimu de dies de elaborare. Si is istatìsticas sunt agiornadas, s\'elàborat isceti una die. Depes impostare custu paràmetru in funtzione de cantu est càrrigu su serbidore e s\'in casu de ddu reduire si andant mègius elaboratziones prus curtzas.';
$string['configstatsruntimestart'] = 'Oràriu de aviu de s\'elaboratzione tràmite cron. Si in su matessi serbidore sunt installadas prus istantzas de Moodle, si cussìgiat de ispetzificare oràrios de aviamentu diferentes pro cada istantza.';
$string['configstatsuserthreshold'] = 'Ispetzìficat su nùmeru mìnimu de utentes netzessàriu pro inclùdere su cursu in su cumpudu de is istadìsticas.';
$string['configstrictformsrequired'] = 'Si ativadu, a is utentes si cussìgiat de nche pònnere unu tretigheddu o una lìnia segada isceti in is campos chi dda rechedent.';
$string['configstripalltitletags'] = 'Pro cunsentire s\'impreu de etichetas HTML in is nòmines de is resursas e de is atividades tocat de deseletzionare custa optzione.';
$string['configsupportname'] = 'Custu est su nùmene de una persone o entidade chi oferit assistèntzia tràmite posta eletrònica o indiritzu internet.';
$string['configsupportpage'] = 'Custu indiritzu internet, pro is utentes de custu situ, at a èssere a ue intrare si tenes ti serbit agiudu (pro nàrrere, cando utentes noos creant su contu issoro). Si custu indiritzu est bòidu, non s\'at a frunire perunu ligòngiu.';
$string['configtempdatafoldercleanup'] = 'Elìmina dae sa cartella de datos de Moodle is archìvios temporàneos prus betzos de su perìudu de tempus impostadu';
$string['configthemedesignermode'] = 'Is immàgines e is CSS chi faghent parte de su tema sunt postos a banda in sa memòria provisòria de su navigadore e de su serbidore pro unu perìudu de tempus longu meda. Si ses isvilupende unu tema, ativa custa impostatzioen ùtile finaas pro is isvilupadores de còdighe. Faghet finas a annullare a manos sa cache su tema in sa pàgina de seletzione de temas. AVISU: sa modalidade theme designer tenet unu efetu negativu in is prestatziones de su serbidore!';
$string['configthemelist'] = 'Lassa custu campu pro permìtere s\'impreu de cale si siat tema bàlidu. Si boles acurtzire su menu de su tema, podes ispetzificare inoghe un\'elencu de nùmenes separados cun is vìrgolas (no imprees ispàtzios!).
Pro nàrrere: standard, arantzu biancu.';
$string['configtimezone'] = 'Si podet impostare su fusu oràriu predefinidu pro sa visualizatzione de is datas. Cada utente in su profilu suo at a pòdere seberare sa banda orària chi cheret. Est a modificare s\'impostatzione si si visualizat "Bandas oràrias non bàlidas"';
$string['configuseblogassociations'] = 'Consentit a is utentes de organizare is relatas issoro assotziende·ddos a is cursos e a is mòdulos de atividade.';
$string['configuseexternalyui'] = 'Imbetzes de impreare archìvios locales, imprea is archìvios in sa rete a disponimentu in is serbidores de Yahoo. AVISU: serbit una connessione a internet, si nono AJAX no at a funtzionare in su situ tuo. Custa impostatzione cun is sitos chi impreant https.';
$string['configuserquota'] = 'Su nùmeru màssimu de byte chi un\'utente podet impreare pro memorizare is archìvios personales. {$a->bytes} bytes == {$a->displaysize}';
$string['configusetags'] = 'Boles abilitare sa funtzione etichetas dae su situ?';
$string['configvariables'] = 'Variàbiles';
$string['configverifychangedemail'] = 'Abìlitat sa funtzione de verìfica de modìfica de is indiritzos de posta eletrònica, subra sa base de is listas de domìnios chi bi sunt giai in is impostatziones Domìnios de posta autorizados e Domìnios de posta no autorizados. Si custa impostatzione est disativada, sa verìfica de is domìnios autorizados s\'at a operare isceti in sa creatzione de utèntzias noas.';
$string['configvisiblecourses'] = 'Consentit sa visualizatzione e s\'atzessu is cursos presentes in categorias de cursos cuadas.';
$string['configwarning'] = 'Dae cara a modificare custas impostatziones, valores anòmalos diant pòdere causare problemas.';
$string['configyuicomboloading'] = 'S\'impostatzione abìlitat su carrigamentu cumbinadu otimizadu dae is archìvios de is librerias YUI. Pro motivos de prestatziones s\'impostatzione depet èssere ativa in is sitos in produtzione.';
$string['confirmation'] = 'Cunfirma';
$string['confirmdeletecomments'] = 'Ses acanta de eliminare is cummentos, a beru ddu boles fàghere?';
$string['confirmed'] = 'Cunfirmadu';
$string['cookiehttponly'] = 'Isceti pistocos http';
$string['cookiesecure'] = 'Iscetis pistocos seguros';
$string['country'] = 'Istadu predefinidu';
$string['coursecontact'] = 'Cuntatos de is cursos';
$string['coursecontact_desc'] = 'Si podet indicare cales ruolos ammustrare in sa descritzione de is cursos. Gasi chi su nùmene de un\'utente essat in sa descritzione de unu cursu, s\'utente at a dèpere tènnere a su nessi unu de is ruolos impostados.';
$string['courselistshortnames'] = 'Ammustra is nùmenes de is cursos istèrridos';
$string['courselistshortnames_desc'] = 'Consentit sa visualizatzione de su tìtulu de su cursu paris cun su tìtulu incurtziadu de su cursu siat in sa visualizatzione de is elencos de is cursos siat in sa pàgina de amministratzione ue bi sunt is tìtulos de is cursos. Si s\'impostatzione est ativa, sa visualizatzione de is tìtulos de is cursos at a impreare s\'istringa \'courseextendednamedisplay\', chi si podet modificare cunforma a sa netzessidade personalizende su pachete de limba.';
$string['coursemgmt'] = 'Gestione cursos e categorias';
$string['courseoverview'] = 'Panoràmica subra de is cursos';
$string['courserequestnotify'] = 'Notìfica rechesta cursu';
$string['courserequestnotifyemail'] = 'Utente {$a->user} faghet dimanda pro unu cursu nou in {$a->link}';
$string['courserequests'] = 'Dimandas pro is cursos';
$string['courserequestspending'] = 'DImandas pro is cursos in suspesu';
$string['courses'] = 'Cursos';
$string['coursesperpage'] = 'Cursos pro pàgina';
$string['courseswithsummarieslimit'] = 'Cursos cun lìmites';
$string['creatornewroleid'] = 'Nùmeru lìmite de cursos visualizados in presèntzia de introdutzione';
$string['creatornewroleid_help'] = 'Si s\'utente non tenet su privilègiu de gestire cursos noos, tando s\'at a iscrìere a su cursu cun custu ruolu.';
$string['cron'] = 'Cron';
$string['cron_help'] = 'Su script con.php ponet in esecutzione una sèrie de operatziones a intervallos irregulares, comente a imbiare messàgios de is interventos noos in is forum. Est fundamentale chi s\'iscript giret in automàticu e cun regularidade, si est possìbile cada minutu.';
$string['cron_link'] = 'admin/cron';
$string['cronclionly'] = 'Esecutzione cron isceti dae sa lìnia de cumandu';
$string['cronerrorclionly'] = 'S\'atzessu tràmite internet a custa pàgina web est istadu disativadu dae s\'amministradore.';
$string['cronerrorpassword'] = 'No as frunidu una crae bàlida pro intrare a custa pàgina';
$string['cronremotepassword'] = 'Crae cron pro atzessu remotu';
$string['ctyperequired'] = 'S\'estensione ctype PHP est rechesta dae Moodle, pro megiorare is prestatzioes de su situ e ofèrrere cumpatibilidade multilìngua.';
$string['curlcache'] = 'cURL cache TTL';
$string['curlrequired'] = 'S\'estensione PHP cURL immoe serbit a Moodle pro comunicare cun is archìvios Moodle.';
$string['curlsecurityallowedport'] = 'cURL at permìtidu sa lista de is portas';
$string['curlsecurityallowedportsyntax'] = 'S0elencu de is nùmeros de porta a ue cURL si podet collegare. Is boghes bàlidas sunt isceti nùmeros intreos. Pone cada boghe in suta de una riga noa. Pone cada boghe in una riga noa. Si lassadu bòidu, totu is portas sunt cunsentidas. Si impostadu, in belle totu is casos, si depent ispetzificare siat 443 chi 80 pro chi cURL si colleghet a is portas HTTPS e HTTP standard.';
$string['curlsecurityblockedhosts'] = 'Elencu retzidore blocadu pro cURL';
$string['curlsecurityblockedhostssyntax'] = 'Inserire unu IP pro cada lìnia. Si podet insertare un\'indiritzu IPv4 o IPv6 completu (pro nàrrere 192.168.10.1, 0:0:0:0:0:0:0:1, ::1, fe80::) de unu retzidore sìngulu, oppuru una notatzione CIDR (pro nàrrere 231.54.211.0/20 o fe80::/64), opuru un\'intervallu de IP (pro nàrrere 231.3.56.10-20 o fe80::1111-bbbb) ue s\'intervallu si riferit a s\'ùrtimu grupu de indiritzos, opuru de nùmenes de domìniu (pro nàrrere localhost example.com), o si nono domìnios chi tenent caràteres jolly (che a *.example.com o *.sub.example.com). Is lìneas bòidas non sunt permitidas.';
$string['curlsecurityurlblocked'] = 'S\'URL est blocadu';
$string['curltimeoutkbitrate'] = 'Bitrate de impreare pro calculare su tempus iscàdidu de cURL (kbps)';
$string['curltimeoutkbitrate_help'] = 'S\'impostatzione est impreada pro calculare su tempus iscàdidu in is rechestas cURL mannas medas. Su càlculu si faghet faghende una dimanda HTTP HEAD pro connòschere sa mannària de su cuntenutu. Impostende su valore a 0, sa dimanda non s\'at a fàghere.';
$string['currenttheme'] = 'Tema currente';
$string['customcheck'] = 'Àteros controllos';
$string['custommenu'] = 'Menu personalizadu';
$string['custommenuitems'] = 'Elementos menu personalizadu';
$string['customusermenuitems'] = 'Elementos menu de utentes';
$string['datarootsecurityerror'] = '<p><strong>AVISU DE SEGURESA!</strong></p><p>Sa cartella sorgente de datos tua est in una positzione isballiada. Custu bolet nàrrere chi si podet bìdere in sa rete. Custu bolet nàrrere chi totu is archìvios privados tuos sunt a disponimentu pro chie si siat in su mundu, e unos cantos de custos diant pòdere èssere violados pro otènnere atzessu no autorizadu a su situ tuo!</p>
<p>You <em>must</em> tràmuda cartella sorgente de datos ({$a}) a una positzione noa chi non siat in sa cartella pùblica e agiorna su <code>$CFG->dataroot</code> impostende·ddu cunforma a su config.php.</p>';
$string['datarootsecuritywarning'] = 'Sa cunfiguratzione de su situ diat pòdere èssere pagu segura. Segura·ti chi sa cartella de sa sorgente de datos  ({$a}) non si potzat intrare dae su web.';
$string['dbsessions'] = 'Imprea base de datos pro sessione informativa';
$string['debug'] = 'Messàgios de debug';
$string['debugall'] = 'TOTU: ammustra totu is messàgios de debug PHP debug chi podes';
$string['debugdeveloper'] = 'ISVILUPADORE: messàgios extra debug Moodle pro isvilupadores';
$string['debugdisplay'] = 'Ammustra messàgios de curretzione de errores';
$string['debugging'] = 'Faghende debug';
$string['debugminimal'] = 'MINIMAL: ammustra isceti errores graves';
$string['debugnone'] = 'NONO: no ammustres perunu errore o avertimentu';
$string['debugnormal'] = 'NORMALE: ammustra errores, avisos e notas';
$string['debugpageinfo'] = 'Ammustra pàgina informatziones';
$string['debugstringids'] = 'Mustra orìgine de istringas de lìnguas';
$string['debugstringids_desc'] = 'Si ativadu, is cumponentes de un\'istringa de lìnguas e identificadores s\'ant a ammustrare cando ?strings=1 or &strings=1 est acuntèssidu in sa pàgina URL.';
$string['debugvalidators'] = 'Mustra validadore de ligòngios';
$string['defaultcity'] = 'Tzitade predefinida';
$string['defaultcity_help'] = 'Una tzitade intrega inoghe at a èssere sa tzitade predefinida creende contos de utentes noos.';
$string['defaultformatnotset'] = 'Errore determinende su formadu de cursu predefinidu. Controlla is impostatziones de su situ';
$string['defaultrequestcategory'] = 'Categorias predefinidas pro rechestas de cursos';
$string['defaultsettinginfo'] = 'Predefinidu: {$a}';
$string['defaultuserroleid'] = 'Ruolu predefinidu pro totu is utentes';
$string['deleteincompleteusers'] = 'Cantzella utentes incumpletos a pustis';
$string['deleteunconfirmed'] = 'Cantzella utentes non cunfirmados a pustis';
$string['deleteuser'] = 'Cantzella utente';
$string['density'] = 'Densidade';
$string['denyemailaddresses'] = 'Domìnios de posta no autorizados';
$string['development'] = 'Isvilupu';
$string['devicedetectregex'] = 'Espressione regulare pro reconnòschere su dispositivu';
$string['devicedetectregex_desc'] = '<p>Comente predefinidu, Moodle est in gradu de rilevare is dispositivos  predefinidos (elaboradore portàtile, portàtile, etc.), Mòbile (telèfonos e dispositivos piticos portàtiles), tablet (iPad, tablet Android) e legacy (utentes de Internèt Explorer 6). Su seletore de temas podet èssere impreadu pro aplicare temas separados dae totu custos. Custa impostadura cunsentit espressiones regulares chi cunsentint su rilevamentu de genias de dispositivos agiuntivos (custos tenent sa pretzedèntzia subra de is predefinidos).</p>
<p>A moda de esèmpiu, nche podes insertare s\'espressione regulare \'/(MIDP-1.0|Maemo|Windows CE)/\' pro rilevare unas cantas funtziones de su telèfonu impreadas de sòlitu e agiùnghere su balore divènnidu \'featurephone\'. Custu agiunghet "featurephone" a su selettore de su tema chi ti diat permìtere de agiùnghere unu tema impreadu in custos dispositivos. Calicunu àteru telèfonu diat impreare in cada manera su tema seletzionadu pro su tipu de dispositivu mòbile.</p>';
$string['devicedetectregexexpression'] = 'Espressione regulare';
$string['devicedetectregexvalue'] = 'Balore de torrada';
$string['devicetype'] = 'Genia de dispositivu';
$string['devlibdirpresent'] = 'Cartellas cun librerias de isvilupu comente a <em>vendor</em> opuru <em>node_modules</em> non depent èssere presentes in is sitos pùblicos. Pro àteras informatziones, consulta sa <a href="{$a->moreinfourl}">relatas subra de sa seguresa</a>.';
$string['disableuserimages'] = 'Immàgines de su profilu utente disativadas';
$string['displayerrorswarning'] = 'Ativende s\'impostatzione <em>display_errors</em> no est racumandadu in sa produtzione de sitos ca unos cantos messàgios de errore diant pòdere iscobiare informatziones sensìbiles de su serbidore.';
$string['displayloginfailures'] = 'Visualiza login isballiados';
$string['dndallowtextandlinks'] = 'Carrigamentu de testos/ligòngios trìsina e iscapa';
$string['doclang'] = 'Lìngua pro sa documentatzione';
$string['docroot'] = 'Documentu sorgente Moodle Docs';
$string['doctonewwindow'] = 'Aberi in sa bentana noa';
$string['doesnotfit'] = 'Impostatziones visualizatzione posta eletrònica';
$string['doesnotfitdetail'] = 'Impostatziones de visualizatzione de is messàgios chi movent dae Moodle';
$string['download'] = 'Iscàrriga';
$string['durationunits'] = 'unidades de durada';
$string['edithelpdocs'] = 'Modìfica documentos de agiudu';
$string['editlang'] = '<b>Modìfica</b>';
$string['editorbackgroundcolor'] = 'Colores de isfundu';
$string['editordictionary'] = 'Editore ditzionàriu';
$string['editorfontfamily'] = 'Famìlia de istiles';
$string['editorfontlist'] = 'Lista de istiles';
$string['editorfontsize'] = 'Mannària de istiles';
$string['editorhidebuttons'] = 'Butones cuados';
$string['editorkillword'] = 'Filtru formadu paràula';
$string['editorspelling'] = 'Ortografia de s\'editore';
$string['editorspellinghelp'] = 'Ativa o disativa su curretore ortogràficu. Cando ativadu, <strong>aspell</strong> depet èssere installadu in su serbidore.';
$string['editstrings'] = 'Paràulas e frases de s\'editor';
$string['emailchangeconfirmation'] = 'Cunfirma càmbiu de messàgios de posta';
$string['emailfromvia'] = 'Informatzione tràmite posta eletrònica';
$string['emoticonalt'] = 'Testu alternativu';
$string['emoticoncomponent'] = 'Cumponente immàgines';
$string['emoticonimagename'] = 'Nòmine immàgines';
$string['emoticons'] = 'Carigheddas';
$string['emoticons_desc'] = 'Custu mòdulu definit is carigheddas (o emoticon) impreadas in su situ tuo. Pro nche bogare una riga dae sa tabella, sarva su mòdulu cun unu balore bòidu in unu de is campos obligados. Pro registrare una carighedda noa, cumpila totu is campos de s\'ùrtima riga bòida. Pro ripristinare totu is campos a is balores predefinidos, sighire su collegamentu in subra.

* Testu (rechestu) - Custu testu s\'at a cambiare cun s\'immàgine de sa carighedda. Depet èssere longu a su mancu duos caràteres.
* Nòmine immàgine (obligatòriu) - Su nòmine de s\'archìviu de s\'immàgine de sa carighedda sena s\'estensione, relativu a sa cartella de is pixel de su cumponente.
* Cumponente immàgine (obligatòriu): su cumponente chi frunit s\'icona.
* Testu alternativu (a praghere) - Identificadore de istringa e cumponente de testu alternativu a sa carighedda.';
$string['emoticonsreset'] = 'Riprìstina is impostatziones de is carigheddas a is balores predefinidas.';
$string['emoticontext'] = 'Testu';
$string['emptysettingvalue'] = 'Bòidu';
$string['enableactivitychooser'] = 'Ativa seletore atividades';
$string['enableblogs'] = 'Ativa blogs';
$string['enablecalendarexport'] = 'Ativa esporta calendàriu';
$string['enablecomments'] = 'Ativa cummentos';
$string['enablecourserequests'] = 'Ativa dimanda pro cursos';
$string['enabled'] = 'Ativa';
$string['enabledevicedetection'] = 'Ativa abista dispositivu';
$string['enableglobalsearch'] = 'Ativa chirca globale';
$string['enablegravatar'] = 'Ativa Gravatar';
$string['enablegravatar_help'] = 'In su casu chi s\'utente no apat carrigadu s\'immàgine sua in su profilu, Moodle at a proare a dda recuperare dae Gravatar.';
$string['enablemobilewebservice'] = 'Ativa servìtzios internet pro dispositivos mòbiles';
$string['enablerecordcache'] = 'Ativa cache de is registros';
$string['enablerssfeeds'] = 'Ativa RSS feeds';
$string['enablesearchareas'] = 'Ativa àreas de chirca';
$string['enablestats'] = 'Ativa istatìsticas';
$string['enabletrusttext'] = 'Ativa cuntenutu fidadu';
$string['enablewebservices'] = 'Ativa servìtzios de rete';
$string['enablewsdocumentation'] = 'Documentatzione servìtzios de rete';
$string['enrolinstancedefaults'] = 'Istàntzia de iscritzione predefinida';
$string['enrolinstancedefaults_desc'] = 'Impostatziones istàntzia de iscritzione in is cursos noos.';
$string['enrolmultipleusers'] = 'Iscrie is utentes';
$string['environment'] = 'Ambiente';
$string['environmenterrortodo'] = 'Depes isòrvere totu is problemas (errores) de s\'ambiente in subra in antis de sighire cun s\'istallatzioe de custa versione de Moodle';
$string['environmenterrorupgrade'] = 'Avisu: depes isòrvere totu is problemas de ambiente (errores) agatados in subra in antis de sighire cun s\'agiornamentu de custa versione de Moodle! A agiornare sena tènnere custos rechisitos diat pòdere causare problemas comente a sa pèrdida de datos. Ses seguru chi boles sighire cun s\'agiornamentu?';
$string['environmentmariadbwrongdbtype'] = 'Isballiadu<code>$CFG->dbtype</code>: ddu depes cambiare in su <code>config.php</code> archìviu, dae \'<code>mysql</code>\' a \'<code>mariadb</code>\'.';
$string['environmentmustfixsetting'] = 'Is impostatzione PHP si depent modificare';
$string['environmentok'] = 'S\'ambiente de su serbidore tenet totu is rechisitos mìnimos';
$string['environmentrecommendcustomcheck'] = 'si custa proa faddit, custu bolet nàrrere chi bi podet àere unu problema';
$string['environmentrecommendinstall'] = 'diat dèpere èssere installadu e ativadu pro is resurtados mègius';
$string['environmentrecommendversion'] = 'versione {$a->needed} est racumandada e versione impreada {$a->current}';
$string['environmentrequirecustomcheck'] = 'custa proa depet èssere superada';
$string['environmentrequireinstall'] = 'depet èssere installadu e ativadu';
$string['environmentrequireversion'] = 'versione {$a->needed} est rechesta e sa versione chi ses impreende est {$a->current}';
$string['environmentsettingok'] = 'Impostatziones racumandadas agatadas';
$string['environmentshouldfixsetting'] = 'Impostatziones PHO depent èssere cambiadas';
$string['environmentxmlerror'] = 'Errore leghende datos de ambiente';
$string['errordeletingconfig'] = 'B\'at àpidu un\'errore cantzellende is datos de cunfiguratzione pro s\'estensione \'{$a}\'.';
$string['errorsetting'] = 'Podet dare chi no apat sarvadu is impostatziones:';
$string['errorwithsettings'] = 'Calicuna impostatzione no est istada cambiadas pro un\'errore.';
$string['eventshandlersinuse'] = 'Is estensiones in fatu installadas in su sistema impreant handler cun API Eventos 1: {$a}\'. Agiorna is estensione pro impreare is eventos 2. Pro àteras informatziones: https://docs.moodle.org/dev/Event_2#Event_dispatching_and_observers.';
$string['everyonewhocan'] = 'Chie si siat potzat \'{$a}\'';
$string['exceptions'] = 'etzetziones';
$string['execpathnotallowed'] = 'Impostende';
$string['experimental'] = 'Disabilitatzione de is percursos locales e de is eseguìbiles in config.php';
$string['experimentalsettings'] = 'Impostatziones isperimentales';
$string['extendedusernamechars'] = 'Consenti s\'impreu de caràteres in is nùmenes utentes';
$string['extramemorylimit'] = 'Lìmite Extra memòria PHP';
$string['fatalsessionautostart'] = '<p>B\'at essidu a campu un\'errore de cunfiguratzione, averti a s\'amministradore de su serbidore.</p><p> Pro funtzionare bene, Moodle tenet bisòngiu chi s\'amministradore modìfichet is impostatziones de su PHP..</p><p><code>session.auto_start</code> depet èssere impostadu a <code>off</code>.</p><p>Est possìbile a modificare custa impostatzione in is archìvios <code>php.ini</code>, in sa cunfiguratzione de Apache/IIS <br /> oppuru impreende archìvios <code>.htaccess</code>.</p>';
$string['filecreated'] = 'Archìviu nou creadu';
$string['filestoredin'] = 'Sarva archìvios in sa cartella';
$string['filestoredinhelp'] = 'Ue is archìvios ant a èssere archiviados';
$string['filterall'] = 'Filtra totu is istringas';
$string['filtermatchoneperpage'] = 'Filtra ocurrèntzias una borta cada pàgina';
$string['filtermatchonepertext'] = 'Filtra ocurrèntzia una borta pro testu';
$string['filters'] = 'Filtros';
$string['filtersettings'] = 'Gesti filtros';
$string['filtersettingsgeneral'] = 'Impostatziones filtros generales';
$string['filteruploadedfiles'] = 'Archìvios filtros agiornados';
$string['forcelogin'] = 'Autenticatzione obligatòria';
$string['forceloginforprofileimage'] = 'Autenticatzione obligatòria pro bìdere is fotos de s\'utente';
$string['forceloginforprofileimage_help'] = 'Si ativados, is utentes si depent autenticare pro visualizare is fotos de profilu de s\'utente e s\'utente predefinidu s\'at a impreare in totu is notìficas de posta eletrònica';
$string['forceloginforprofiles'] = 'Autenticatzione obligada pro is profilos';
$string['forcetimezone'] = 'Zona orària obligada';
$string['formatuninstallwithcourses'] = 'Custos sunt{$a->count} cursos chi impreant {$a->format}. Su formadu issore at a cambiare a {$a->defaultformat} (formadu predefinidu pro custu situ). Unos cantos datos in formadu ispetzìficu podent andàre pèrdidos. Seguru chi boles sighire?';
$string['frontpage'] = 'Pàgina printzipale';
$string['fullnamedisplay'] = 'Formadu nùmene cumpletu';
$string['fullnamedisplayprivate'] = 'Formadu nùmene cumpletu - privadu';
$string['gdrequired'] = 'S\'estensione GD immoe est rechesta dae Moodle pro sa conversione de s\'immàgine.';
$string['generalsettings'] = 'Impostatziones generales';
$string['geoipfile'] = 'GeoLite2 City MaxMind DB';
$string['getremoteaddrconf'] = 'Sorgente de is indiritzos IP logged';
$string['globalsearch'] = 'Chirca globale';
$string['globalsearchmanage'] = 'Chirca gestione globale';
$string['googlemapkey3'] = 'Google Maps API V3 key';
$string['googlemapkey3_help'] = 'Depes insertare una crae ispetziale pro impreare Google Maps pro sa visualizatzione de s\'indiritzu IP. Podes otènnere sa crae de badas in <a href="https://developers.google.com/maps/documentation/javascript/tutorial#api_key" target="_blank">https://developers.google.com/maps/documentation/javascript/tutorial#api_key</a>';
$string['gotofirst'] = 'Bae a sa prima istringa chi mancat';
$string['gradebook'] = 'Registru valutadore';
$string['gradebookroles'] = 'Ruolos chi resurtant in su registru';
$string['gradeexport'] = 'Formatos preferidos pro s\'esportatzione de is valutatziones';
$string['gravatardefaulturl'] = 'URL de default pro s\'immàgine de Gravatar';
$string['gravatardefaulturl_help'] = 'Su servìtziu Gravatar tenet bisòngiu de unu URL de un\'immàgine predefinida in su casu chi non nch\'essat a agatare s\'immàgine de s\'utente. Est pretzisu a insertare s\'URL cumpleta de s\'immàgine. Non impostende s\'URL predefinidu, Moodle at a proare a impreare s\'immàgine prus apropriada in relatzione a sa pàgina visualizada. De notare chi Gravatar consentit de impreare còdighes diferentes pro <a href="https://en.gravatar.com/site/implement/images/#default-image">generare immagini di default.</a>.';
$string['groupenrolmentkeypolicy'] = 'Règole craes iscritziones a is grupos';
$string['guestroleid'] = 'Ruolu comente òspite';
$string['guestroleid_help'] = 'Custu ruolu est assignadu in automàticu a s\'utente istràngiu. Est assignadu puru in manera provvisòria a utentes no iscritos chi intrant a su cursu tràmite iscritzione comente istràngiu.';
$string['helpadminseesall'] = 'S\'amministratzione at a pòdere visualizare in su calendàriu totu is eventos imbetzes de isceti is eventos chi ddos pertocant. De notare chi a bandas de s\'impostatzione seletzionada dae is amministradores ant a pòdere gestire cale si siat eventu de calendàriu intrende in antis a su cursu e a pustis a su calendàriu.';
$string['ignore'] = 'Inniora';
$string['ishttpswarning'] = 'Est istada rilevadu chi su situ no est seguru HTTPS. Si racumandat de tramudare su situ a HTTPS pro crèschere sa seguresa e megiorare s\'integratzione cun àteros sistemas.';
$string['keeptagnamecase'] = 'Mantene s\'imbòligu de s\'eticheta de su nùmene';
$string['lang'] = 'Lìngua predefinida';
$string['langcache'] = 'Menù lìngua de sa memòria provisòria';
$string['langcache_desc'] = 'Memoriza in sa cache su menu de sa lìngua. Si abilitadu, s\'elencu de is tradutzione a disponimentu si memorizat in sa memòria temporànea. Sa memòria temporànea s\'agiornat in automàticu cando s\'installat o s\'elìminat unu pachete de lìnguas integradu. Si installas a manu unu pachete de lìnguas nou, depes impreare sa funtzione elìmina totu is memòrias provisòrias pro agiornare s\'elencu memorizadu in sa lista posta in sa memòria provisòria.';
$string['langlist'] = 'Lìnguas in su menù de lìnguas';
$string['langmenu'] = 'Visualiza menu lìnguas';
$string['langpackwillbeupdated'] = 'NOTA: Moodle at a proare a iscarrigare s\'agiornamentu pro is pachetes de lìngua cando faghet s\'agiornamentu.';
$string['langstringcache'] = 'Pone·nche in sa memòria provisoria totu is istringas de lìngua';
$string['languagesettings'] = 'Impostatziones lìngua';
$string['latinexcelexport'] = 'Codìfica excel';
$string['legacyfilesaddallowed'] = 'Permite agiunghende a archìvios de su cursu legacy';
$string['legacyfilesaddallowed_help'] = 'Si unu cursu tenet archìvios de cursos legacy, permite de agiùnghere archìvios noos e cartellas noas.';
$string['legacyfilesinnewcourses'] = 'Archìvos cursos legacy in cursos noos';
$string['legacyfilesinnewcourses_help'] = 'Comente impostatziones predefinidas, is àreas de is archìvios de cursu de in antis sunt a disponimentu in is cursos agiorados. Tene contu chi unas cantas funtzionalidades non sunt cumpatìbiles cun custa impostatzione.';
$string['libcurlwarning'] = 'S\'est rilevadu chi libcurl non tenet su suportu CURLOPT_PROTOCOL. Si cussìgiat un\'installatzione agiornada de libcurl pro motivos de seguresa.';
$string['licensesettings'] = 'Impostatziones lissèntzia';
$string['linkadmincategories'] = 'Collega categoria amministrativas';
$string['linkadmincategories_help'] = 'Si ativu is categorias de is impostatziones de s\'amministratzione s\'ant a visualizare comente ligòngios in sa navigatzione e ant a giùghere is pàginas de is categorias amministrativas.';
$string['linkcoursesections'] = 'Collega semper setziones cursos';
$string['linkcoursesections_help'] = 'Chirca semper de frunire unu ligòngiu pro is setzione de su cursu. Is setziones de su cursu a su sòlitu s\'ammustrant comente ligòngios si su formadu de su cursu ammustrat una setzione sìngola pro pàgina. Si custa impostatzione est ativada, s\'at a frunire semper unu ligòngiu.';
$string['loading'] = 'Carrighende';
$string['localetext'] = 'Locale in totu su situ';
$string['localstringcustomization'] = 'Personalizatzione de s\'istringa locale';
$string['location'] = 'Positzione';
$string['locationsettings'] = 'Impostatziones locales';
$string['locked'] = 'Blocadu';
$string['lockoutduration'] = 'Durada blocu de su contu';
$string['lockoutduration_desc'] = 'Su contu blocadu si isblocat in automàticu a pustis de custa durada.';
$string['lockoutemailbody'] = 'Su contu tuo cun nùmene utente {$a->username} su serbidore \'{$a->sitename}\'
est istadu blocadu a pustis de paritzos tentativos de atzessu non bàlidos.

Pro isblocare deretu su contu bae a s\'indiritzu in fatu

{$a->link}

In su prus de is programmas de posta, custu diat dèpere aparèssere comente unu collegamentu biati chi podes incarcare deretu. Si non funtzionat, tando còpia e incolla s\'indiritzu in s\'indirtzu in sa barra de indiritzu in sa banda superiore de su navigadore de rete.

Si tenes bisòngiu de agiudu, cuntata a s\'amministradore de su situ,
{$a->admin}';
$string['lockoutemailsubject'] = 'Su contu in {$a} est istadu blocadu';
$string['lockouterrorunlock'] = 'Contu non vàlidu at';
$string['lockoutthreshold'] = 'Informatziones frunidas pro isblocare su contu non bàlidas.';
$string['lockoutthreshold_desc'] = 'Seletziona su nùmeru de tentativos de atzessu non resèssidos chi cumportant su blocu de su contu. De custa funtzione si nde podet abusare in is atacos Denial of Service.';
$string['lockoutwindow'] = 'Bentana de osservatzione de su blocu de su contu';
$string['lockoutwindow_desc'] = 'Tempus de annotada pro lìmite de blocu, si non b\'at tentativos faddidos su contadore de su lìmite s\'azzerat a pustis de custu tempus.';
$string['log'] = 'Registros';
$string['logguests'] = 'Registra s\'atzessu a s\'istràngiu';
$string['logguests_help'] = 'Custa impostatzione abìlitat sa registratzione de is atziones pro su contos istràngiados e pro utentes non registrados. Is sitos de profilu artu diant pòdere bòlere disativare custa registratzione pro resones de prestatziones. Si cussìgiat de mantènnere abilitada custa impostatzione in is sitos de produtzione.';
$string['loginpageautofocus'] = 'Mòdulu de sa pàgina de atzessu de sa posta a fogu automàtica';
$string['loginpageautofocus_help'] = 'S\'abilitatzione de custa optzione megiorat comente impreare sa pàgina de atzessu, ma is campos de posta a fogu automàtica si podent cunsiderare unu problema de atzessibilidade.';
$string['loglifetime'] = 'Cunserva is registros pro';
$string['logo'] = 'Logu';
$string['logo_desc'] = 'Unu logu cumpletu de impreare comente decoratzione de unos cantos temas (comente a is temas printzipale). Custa immàgine podet èssere a resolutzioen arta ca at a èssere reduida pro s\'impreu (e memorizada in sa memòria temporànea pro is prestatziones). Is logos prus mannos a su sòlitu dant resurtados mègius. Formados atzetados: PNG e JPG.';
$string['logocompact'] = 'Logu cumpatu';
$string['logocompact_desc'] = 'Una versione cumpara de su matessi logo de subra, comente a un\'emblema, un\'iscudu o un\'icona. S\'immàgine diat dèpere èssere crare finas a dimensiones piticas. Formados atzetados: PNG e JPG.';
$string['logossettings'] = 'Logos';
$string['logstorenotrequired'] = 'Log store non rechèdidu';
$string['logstoressupported'] = 'Log stores chi suportat custu registru';
$string['longtimewarning'] = '<b>Tene contu chi custu protzessu podet rechèdere tempus meda.</b>';
$string['mailnewline'] = 'Lìnia noa de caràteres in sa posta';
$string['maintenancemode'] = 'In modalidade mantenimentu';
$string['maintenancemodeisscheduled'] = 'Custu situ at a passare in modalidade mantenimentu in {$a->min} minùtos {$a->sec} segundos';
$string['maintenancemodeisscheduledlong'] = 'Custu situ at a colare a sa modalidade de manutentzione intre {$a->hour} oras {$a->min} minutos {$a->sec} segundos';
$string['maintfileopenerror'] = 'Errore aberende is archìvios de mantenimentu!';
$string['maintinprogress'] = 'Su mantenimentu est in cursu...';
$string['manageformats'] = 'Gesti formados de cursu';
$string['manageformatsgotosettings'] = 'Su formadu predefinidu si podet modificare in {$a}';
$string['managelang'] = 'Gesti';
$string['managelicenses'] = 'Gesti lissèntzias';
$string['manageqbehaviours'] = 'Gesti cumportamentos dimandas';
$string['manageqtypes'] = 'Gesti casta de dimandas';
$string['maturity100'] = 'Beta';
$string['maturity150'] = 'Candidadu a sa publicatzione';
$string['maturity200'] = 'Versione istàbile';
$string['maturity50'] = 'Alfa';
$string['maturityallowunstable'] = 'Cussìgiu: dias pòdere bòlere eseguire custu iscript cun s\'optzione --allow-unstable';
$string['maturitycoreinfo'] = 'Su situ tuo immoe est eseguinde unu còdighe de isvilupu "{$a}" instàbile.';
$string['maturitycorewarning'] = 'Sa versionde Moodle chi ses installende o agiornende cuntenet unu còdighe de isvilupu "{$a}" instàbile che non est adatu pro s\'usu in sa majoria de sa produtzione de is sitos. Si custu no est su chi bolias, ti dias dèpere segurare de dd\'agiornare dae una banda STABLE de su còdighe Moodle. Bide Moodle Docs pro àteros detàllios.';
$string['maxbytes'] = 'Dimensione massima de s\'archìviu carrigadu';
$string['maxconsecutiveidentchars'] = 'Caràteres cunsecutivos idènticos';
$string['maxeditingtime'] = 'Tempus màssimu pro editare post';
$string['maxtimelimit'] = 'Lìmite màssimu de tempus';
$string['maxtimelimit_desc'] = 'Pro limitare su tempus màssimu de esecutzione PHP chi Moodle at a cunsentire chena si visualizet unu output, inserta·nche inoghe unu balore in segundos. 0 bolet nàrrere chi s\'impreant restritziones predefinidas de Moodle. Si diponet unu serbidore front-end cun su lìmite suo de tempus, imposta custu balore subra de unu balore inferiore pro retzire errores PHP in is registros. Non s\'àplicata a is iscript CLI.';
$string['maxusersperpage'] = 'Utentes màssimos pro pàgina';
$string['mbstringrecommended'] = 'S\'installatzione de sa libreria MBSTRING facultativa è cussigiada meda pro megiorare is prestatziones de su situ, in particulare si su situ suportat lìnguas non latinas.';
$string['mediapluginavi'] = 'Ativa filtru .avi';
$string['mediapluginflv'] = 'Ativa filtru .flv';
$string['mediapluginimg'] = 'Abìlita s\'incorporamentu automàticu de is immàgines collegadas';
$string['mediapluginmov'] = 'Ativa filtros .mov';
$string['mediapluginmp3'] = 'Ativa filtros .mp3';
$string['mediapluginmpg'] = 'Ativa filtros .mp3';
$string['mediapluginogg'] = 'Ativa filtros .ogg';
$string['mediapluginogv'] = 'Ativa .ogv filter';
$string['mediapluginram'] = 'Ativa filtru .ram';
$string['mediapluginrm'] = 'Ativa filtru .rm';
$string['mediapluginrpm'] = 'Ativa filtru .rpm';
$string['mediapluginswf'] = 'Ativa filtru .swf';
$string['mediapluginswfnote'] = 'Comente misura de seguresa predefinida, a is utentes normas non diat dèpere èssere cunsentidu de incorporare archìvios flash swf.';
$string['mediapluginwmv'] = 'Ativa filtru .wmv';
$string['mediapluginyoutube'] = 'Ativa filtru ligòngios YouTube';
$string['messaging'] = 'Abìlita su sistema de messagìstica';
$string['messagingallowemailoverride'] = 'Sostitutzione de is messàgios de posta de notìfica';
$string['messagingdeletereadnotificationsdelay'] = 'Cantzella notìficas de letura';
$string['minpassworddigits'] = 'Nùmeros';
$string['minpasswordlength'] = 'Longària crae';
$string['minpasswordlower'] = 'Lìteras minùsculas';
$string['minpasswordnonalphanum'] = 'Caràteres no alfabèticos';
$string['minpasswordupper'] = 'Lìteras maiùsculas';
$string['misc'] = 'Miscellànea';
$string['mnetrestore_extusers'] = '<strong>Nota:</strong> custu motore de memòria de seguresa cuntenet unu contu utente Moodle Network remotos chi ant a èssere ripristinados comente parte de su protzessu.';
$string['mnetrestore_extusers_admin'] = '<strong>Nota:</strong> custa còpia de seguresa paret chi bèngiat dae un\'àtera installatzione de Moodle e cuntenet utentes Moodle Network remotos. Su protzessu de riprìstinu at a proare a fàghere currispòndere is retzidores de Moodle Network pro totu is utentes creados. Is chi non currispondent ant a passare in automàticu a s\'autenticatzione interna (imbetzes de a sa mnet). Su registru t\'at a informare de custu.';
$string['mnetrestore_extusers_mismatch'] = '<strong>Nota:</strong> custu de custa còpia de seguresa a dda bìdere paret de un\'àtera installatzione de Moodle e cuntenet unu contu utente Moodle Network remotos chi diant pòdere non èssere ripristinados. Custa operatzione no est suportada. Si ses seguru chi s\'est creadu in custa installatzione de Moodle o ti podes assegurare chi totu is retzidores de rete Moodle netzessàrios siant cunfigurados, dias pòdere bòlere proare ancora su ripristinu.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Nota:</strong> custu archìviu de memòria de seguresa paret chi benit dae un\'àtera installatzione de Moodle e cuntenet contos utentes Moodle Network remotos. No est cunsentidu a eseguire custa casta de riprìstinu. Cuntata s\'amministradore de su situ o, in alternativa, ripristina custu cursu chena nissuna informatzione de s\'utente (mòdulos, archìviu...)';
$string['mnetrestore_extusers_switchuserauth'] = 'S\'utente Remote Moodle Network {$a->username} (chi benit dae {$a->mnethosturl}) est passadu a s\'utente locale {$a->auth} autenticadu.';
$string['modchooserdefault'] = 'Seletore atividade predefinidu';
$string['modeditdefaults'] = 'Balores predefinidos pro is impostatziones de is atividades';
$string['modsettings'] = 'Gesti atividades';
$string['modulesecurity'] = 'Mòdulu de seguresa';
$string['multilangforceold'] = 'Fortza sa sintassi betza multilìngua: &lt;span&gt; senza class="multilang" e &lt;lang&gt;';
$string['mustenablestats'] = 'Is istatìsticas non sunt ancora abilitadas in custu situ.';
$string['mycoursesperpage'] = 'Nùmeru de cursos';
$string['mydashboard'] = 'Pannellu de controllu predefinidu de sistema';
$string['mymoodle'] = 'Pannellu printzipale';
$string['mymoodleredirect'] = 'Forza is utentes a impreare My Moodle';
$string['mypage'] = 'Pagina dashboard predefinida';
$string['mypagelocked'] = 'Bloca sa pàgina predefinida';
$string['myprofile'] = 'Pàgina profilu predefinida';
$string['navadduserpostslinks'] = 'Agiunghe ligòngios pro visualizare is post de is utentes';
$string['navadduserpostslinks_help'] = 'Si abilitados s\'ant a agùnghere duos ligòngios pro cada utente in sa navigatzione pro visualizare is tzarradas chi s\'utente at aviadu e is messàgios chi s\'utente at publicadu in is forum de totu su situ o in cursos ispetzìficos.';
$string['navcourselimit'] = 'Lìmita cursu';
$string['navigationupgrade'] = 'Custu agiornamentu introduet blocos noos de navigatzione chi ant a pigare su postu de custos blocos: Amministratzione, Cursos, Atividades e Partetzipantes. Si as impostadu permissos ispetziales in cussos blocos, dias dèpere verificare chi totu si cumportet comente disìgias.';
$string['navshowallcourses'] = 'Mustra totu is cursos';
$string['navshowcategories'] = 'Mustra categorias cursos';
$string['navshowfullcoursenames'] = 'Ammustra nòmines cumpletos de is cursos';
$string['navshowfullcoursenames_help'] = 'Si abilitadu, in sa navigatzione s\'ant a impreare is nùmenes cumpretos de is cursos imbetzes nùmene curtzos.';
$string['navshowmycoursecategories'] = 'Ammustra categorias de is cursos mios';
$string['navsortmycoursessort'] = 'Òrdina is cursos mios';
$string['navsortmycoursessort_help'] = 'Custu at a determinare si is cursos sunt elencados in Is cursos mios subra sa base de s\'ordinamentu (est a nàrrere s\'òrdine in s\'Amministratzione situ > Cursos > Gesti cursos e categorias) o in òrdine alfabèticu pro impostatzione de su cursu.';
$string['never'] = 'Mai';
$string['neverdeleteruns'] = 'No elìmines mai is cursas';
$string['newestdocindexed'] = 'Indicizatzione de su documentu prus reghente';
$string['nobookmarksforuser'] = 'Non tenes nissunu signalibru';
$string['nodatabase'] = 'Nissuna base de datos';
$string['nohttpsformobilewarning'] = 'Si cussìgiat de abilitare HTTPS cun unu tzetificadu bàlidu. S\'aplicatzione Moodle at a proare semper a impreare prima un\'aplicatzione proteta.';
$string['nomissingstrings'] = 'Non mancat nissuna istringa';
$string['none'] = 'Nissuna';
$string['nonewsettings'] = 'Nissuna impostatzione noa s\'est agiunta in custu agiornamentu.';
$string['nonexistentbookmark'] = 'Su segnalibru rechèdidu no esistet.';
$string['noreplyaddress'] = 'Indiritzu de non risposta';
$string['noreplydomain'] = 'Non risposta e domìniu';
$string['noreplydomaindetail'] = 'Impostatziones pro Non risposta e domìnios cunfigurados';
$string['noresults'] = 'Nissunu resurtadu agatadu.';
$string['noroles'] = 'Nissunu ruolu';
$string['nosupportedlogstore'] = 'Nissunu registru suportadu agatadu';
$string['notifications'] = 'Notìficas';
$string['notifyloginfailures'] = 'Autenticatziobe faddida in';
$string['notifyloginthreshold'] = 'Lìmitae de notìficas tràmite posta eletrònica';
$string['notloggedinroleid'] = 'Ruolu pro is bisitadores';
$string['numberofmissingstrings'] = 'Nùmeru de istrìngas chi mancant: {$a}';
$string['numberofstrings'] = 'Nùmeru totale de istringas: {$a->strings}<br />Missing: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['oauthrefreshtokenexpired'] = 'Su token de agiornamentu pro unu de is servìtzios pro unu de is servìtzios OAuth {$a->issuer}in su situ tuo {$a->siteurl} est iscàdidu. Custu at a limitare is funtzionalidades de eventuales estensiones chi impreant custu servìtziu. Pro isòrvere custu problema, bìsita sa pàgina de cunfiguratzione de is servìtzios OAuth 2 e incarca subra de s\'icona "Connete contu de sistema" in sa riga de sa tabella pro custu servìtziu. Segura·ti de atzèdere cada borta impreende su matessi contu de sevìtziu pro su sistema OAuth.';
$string['oauthrefreshtokenexpiredshort'] = 'Su token de agiornamentu OAuth est iscàdidu pro {$a->issuer} in su situ tuo {$a->siteurl}.';
$string['onlynoreply'] = 'Isceti cando dae un\'indiritzu de non risposta';
$string['opcacherecommended'] = 'Sa memorizatzione in sa memòria provvisòria de su còdighe operativu PHP megiorat is prestatziones e reduet is rechisitos de prètziu de memòria, s\'estensione OPcache est cussigiada e suportada meda.';
$string['opensslrecommended'] = 'S\'installatzione de sa libreria OpenSSL a piaghere est racumandada meda: abìlita sa funtzionalidade de Moodle Networking.';
$string['opensslrequired'] = 'S\'estensione PHP OpenSSL immoe dda pedit Moodle pro frunire servìtzios critogràficos prus potentes.';
$string['optionalmaintenancemessage'] = 'Messàgiu de mantenimentu optzionale';
$string['order1'] = 'Primu';
$string['order2'] = 'Segundu';
$string['order3'] = 'De tres';
$string['order4'] = 'De bator';
$string['outgoingmailconfig'] = 'Cunfiguratzione posta in essida';
$string['overridetossl'] = 'HTTPS pro is atzessos est istadu deprecadu. Custa istantza immoe est fortzada in su SSL. Pro rimediare a custu avisu càmbia su wwwroot in config.php in https://';
$string['pageinfodebugsummary'] = 'Custa pàgina est: {$a}';
$string['passwordchangelogout'] = 'Essi a pustis de su càmbiu de sa crae';
$string['passwordchangelogout_desc'] = 'Si abilitadu, a su càmbiu de sa crae si nch\'agabbant totu is sessione de su navigadore, francu cudda ue s\'ispetzìficat sa crae noa. (Custa impostatzione non influet in is modìficas de sa crae tràmite su carrigamentu in blocu de is utentes.)';
$string['passwordchangetokendeletion'] = 'Boga is token de atzessu a su servìtziu de rete a pustis de sa modifica de sa crae';
$string['passwordchangetokendeletion_desc'] = 'Si abilitadu, cando si modìficat una crae, totu is token de atzessu a su servìtziu web de s\'utente sunt eliminados.';
$string['passwordpolicy'] = 'Pòlitica subra is craes';
$string['passwordresettime'] = 'Tempus màssimu pro balidare sa crae pedi riprìstinu crae';
$string['passwordreuselimit'] = 'Lìmite furriada de craes';
$string['passwordreuselimit_desc'] = 'Nùmeru de bortas chi un\'utente depet modificare sa crae sua in antis de pòdere torrare a impreare una crae. Is cantzelleddos in is craes impreados in antis sunt archiviadas in sa tabella de sa base de datos locale. Custa funtzione diat pòdere non èssere cumpatìbile cun unas cantas estensiones de autenticatzione esternas.';
$string['pathtodot'] = 'Percursu pro puntu';
$string['pathtodot_help'] = 'Percursu dae puntu. In Linux est una cosa comente /usr/bin/dot. In Windows est una cosa comente C:\\Program Files (x86)\\Graphviz2.38\\bin\\dot.exe. In su Mac est una cosa comente /opt/local/bin/dot. Pro èssere a tretu de generare gràfica dae archìvios DOT, est netzessàriu a àere installadu s\'eseguìbile dot e a ddu puntare inoghe.';
$string['pathtodu'] = 'Percursu de fàghere';
$string['pathtogs'] = 'Percursu pro ghostscript';
$string['pathtogs_help'] = 'In su prus de is installatziones de Linux, custu podet èssere lassadu comente \'/usr/bin/gs\'. Su Windows sarà qualcosa come "c:\\gs\\bin\\gswin32c.exe" (assicurati che non ci siano spazi nel percorso - se necessario copia i file "gswin32c.exe" e "gsdll32.dll" in una nuova cartella senza uno spazio nel percorso)';
$string['pathtopgdump'] = 'Percursu a pg_dump';
$string['pathtopgdumpdesc'] = 'Custu est netzessàriu isceti si tenes prus de unu pg_dump in su sistema tuo (pro nàrrere si tenes una versione in prus de postgresql installada)';
$string['pathtopgdumpinvalid'] = 'Percursu non bàlidu pro pg_dump - percursu isballiadu o non eseguìbile';
$string['pathtopsql'] = 'Percursu pro psql';
$string['pathtopsqldesc'] = 'Custu est netzessàriu isceti si tenes prus de unu psql in su sistema tuo (pro nàrrere si tenes una versione de postgresql installata)';
$string['pathtopsqlinvalid'] = 'Percursu non bàlidu pro psql: percursu isballiadu o non eseguìbile';
$string['pathtopython'] = 'Percursu pro Python';
$string['pathtopythondesc'] = 'Percursu a s\'eseguìbile Python binàrio (siat Python 2 chi Python 3 podent andare bene).';
$string['pcreunicodewarning'] = 'Si cunsìgiat meda de impreare s\'estensione PHP PCRE compatìbile cun is caràteres Unicode.';
$string['perfdebug'] = 'Informatziones subra is prestatziones';
$string['performance'] = 'Prestatziones';
$string['pgcluster'] = 'PostgreSQL Cluster';
$string['pgclusterdescription'] = 'Paràmetru versione/cluster de PostgreSQL pro is operatziones de sa riga de cumandu. Si tenes isceti unu postgresql in su sistema tuo tuo sistema o non ses seguru de ite siat, lassa·ddu in biancu.';
$string['phpfloatproblem'] = 'Rilevadu unu problema improvisu manigende is nùmeros float PHP - {$a}';
$string['pleaserefreshregistration'] = 'Su situ tuo est registradu. S\'ùrtimu agiornamentu de sa registratzione {$a}.<br />S\'attividade pianificada "Registratzione a su situ" mantenet agiornada sa registratzione tua. Podes finas agiornare a manos sa registratzione tua in cale si siat momentu.';
$string['pleaserefreshregistrationnewdata'] = 'Is informatziones de registratzione sunt istadas modificadas. Cunfirma·ddu impreende su butone "Agiorna registrazione".';
$string['pleaserefreshregistrationunknown'] = 'Su situ est istadu registradu ma sa data de registratzione est disconnota. Agiorna sa registratzione impreende su pulsante "Agiorna registrazione" o segura·ti chi s\'atividade pianificada "Registratzione a su situ" siat abilitada in manera chi sa registratzione tua siat agiornada in automàticu.';
$string['plugin'] = 'Estensione';
$string['plugins'] = 'Estensiones';
$string['pluginscheck'] = 'Controllu de is dipendèntzias de is estensiones';
$string['pluginscheckfailed'] = 'Controllu de is dipendèntzia non resèssidu pro{$a->pluginslist}';
$string['pluginschecktodo'] = 'Depes risòlvere totu is rechisitos de s\'estensione in antis de sighire cun s\'installatzione de custa versione de Moodle!';
$string['pluginsoverview'] = 'Panoramica de is estensiones';
$string['pluginsoverviewsee'] = 'Bide sa pàgina <a href="{$a->url}">panoramica dei plugin</a> pro àteros detàllios.';
$string['policysettings'] = 'Impostatzione polìtica';
$string['privacy:metadata'] = 'S\'estensione de amministratzione non ammentat perunu datu personale.';
$string['privacyandpolicies'] = 'Privados e polìticas';
$string['privacysettings'] = 'Impostatziones riservadesa';
$string['profilecategory'] = 'Categorias';
$string['profilecategoryname'] = 'Nùmene de sa categoria (depet èssere ùnicu)';
$string['profilecategorynamenotunique'] = 'Custu nùmene de categoria est giai impreadu';
$string['profilecommonsettings'] = 'Impostatziones comunas';
$string['profileconfirmcategorydeletion'] = 'Bi a(n)t {$a} campu/os in custa categoria chi s\'ant a tramudare in sa categoria in subra (o de suta si est in sa categoria superiore).<br />Boles eliminare custa categoria?';
$string['profileconfirmfielddeletion'] = 'B\'a(n)t {$a} record utente pro custu campu chi s\'a(n)t a eliminare.<br />Boles ancora eliminare custu campu?';
$string['profilecreatecategory'] = 'Crea una categoria noa de profilu';
$string['profilecreatenewcategory'] = 'Creende una categoria noa';
$string['profilecreatenewfield'] = 'Torrende a creare unu campu de profilu nou \'{$a}\'';
$string['profiledefaultcategory'] = 'Àteros campos';
$string['profiledefaultchecked'] = 'Seletzionadu pro impostatzione predefinida';
$string['profiledefaultdata'] = 'Balore predefinidu';
$string['profiledeletecategory'] = 'Cantzellende una categoria';
$string['profiledeletefield'] = 'Cantzellende campos \'{$a}\'';
$string['profiledescription'] = 'Descritzione de su campu';
$string['profiledscript'] = 'Custu script est istadu profiladu';
$string['profiledscriptview'] = 'Visualiza informatziones de profilu pro custu script';
$string['profileeditcategory'] = 'Categoria de modìfica: {$a}';
$string['profileeditfield'] = 'Modìfica campu profilu: {$a}';
$string['profilefield'] = 'Campu profilu';
$string['profilefieldcolumns'] = 'Colonnas';
$string['profilefieldispassword'] = 'Custu unu campu crae est?';
$string['profilefieldlink'] = 'Ligòngiu';
$string['profilefieldlinktarget'] = 'Destinatzione de su ligòngiu';
$string['profilefieldmaxlength'] = 'Longària màssima';
$string['profilefieldrows'] = 'Lìnias';
$string['profilefields'] = 'Campos profilos utentes';
$string['profilefieldsize'] = 'Visualiza mannària';
$string['profileforceunique'] = 'Is datos unìvocos depent èssere?';
$string['profileinvaliddata'] = 'Valore non vàlidu';
$string['profilelocked'] = 'Custu campu blocadu est?';
$string['profilemenudefaultnotinoptions'] = 'Su balore predefinidu no est una de is optziones';
$string['profilemenunooptions'] = 'Peruna optzione de menu frunida';
$string['profilemenuoptions'] = 'Opziones menu (una cada lìnia)';
$string['profilemenutoofewoptions'] = 'Depes frunire a su mancu 2 opziones';
$string['profilename'] = 'Nùmene';
$string['profilenofieldsdefined'] = 'Perunu campu est istadu definidu';
$string['profilerequired'] = 'Custu campu rechestu est?';
$string['profileroles'] = 'Ruolos de profilu visìbiles';
$string['profilesforenrolledusersonly'] = 'Profìlos isceti pro utentes registrados';
$string['profileshortname'] = 'Nùmenes curtzos (depent èssere ùnicos)';
$string['profileshortnameinvalid'] = 'Custu nùmene podet cuntènnere isceti caràteres alfanumèricos (lìteras e nùmeros) o tretigheddos bassos (_).';
$string['profileshortnamenotunique'] = 'Custu nùmene curtzu est giai impreadu';
$string['profilesignup'] = 'Boles visualizare in sa pàgina de registratzione?';
$string['profilespecificsettings'] = 'Impostatziones ispetzìficas';
$string['profilevisible'] = 'A chie est visìbile custu campu?';
$string['profilevisibleall'] = 'Visìbile a totus';
$string['profilevisiblenone'] = 'Non visìbile';
$string['profilevisibleprivate'] = 'Visìbile a s\'utente';
$string['profiling'] = 'Profilatzione';
$string['profilingallowall'] = 'Profilatzione contìnua';
$string['profilingallowall_help'] = 'Si abìlitas custa impostatzione, in cale si siat momentu podes impreare su paràmetru PROFILEALL in totue (PGC) pro abilitare sa profilatzione pro totu is script eseguidos in sa vida de sa sessione Moodle. Gasi etotu, podes impreare su paràmetru PROFILEALLSTOP pro ddu firmare.';
$string['profilingallowme'] = 'Profilatzione seletiva';
$string['profilingallowme_help'] = 'Si abìlitas custa impostatzione, duncas, in manera seletiva, podes impreare su paràmetru PROFILEME in totue (PGC) e s\'at a esecutare sa profiladura pro cuddu script. Gasi etotu si podet impreare su paràmetru DONTPROFILEME pro impedire chi si acuntessat sa profilatzione';
$string['profilingautofrec'] = 'Profilatzione automàtica';
$string['profilingautofrec_help'] = 'Cunfigurende custa impostatzione, unas cantas rechestas (a casu, basende·si subra sa frecuèntzia ispetzificada - 1 de N) s\'ant a regollire e profilare in automàticu, ammentende is resurtados pro àteras anàlisis. Annota chi custa manera de profilare osservat is impostatziones de inclusione/esclusione. Imposta·ddu in su 0 pro disabilitare sa profilatzione automàtica.';
$string['profilingenabled'] = 'Abìlita profilatzione';
$string['profilingenabled_help'] = 'Si abìlitas custa impostatzione, sa profilatzione at a èssere a disponimentu in custu situ e nd\'as a pòdere definire su cumportamentu cunfigurende is optziones in fatu.';
$string['profilingexcluded'] = 'Esclude profilatzione';
$string['profilingimportprefix'] = 'Prefissu de importatzione de su profilu';
$string['profilingimportprefix_desc'] = 'Pro unu rilevamentu prus simpre, totu is esecutziones de profiladura importadas dd\'at a pretzèdere su balore ispetzificadu inoghe.';
$string['profilingincluded'] = 'Profila custos';
$string['profilinglifetime'] = 'Sighi a fàghere sa profilatzione';
$string['profilinglifetime_help'] = 'Ispetzìfica su tempus chi est a mantènnere is informatziones subra de is esecutziones betzas de profilos. Cuddos prus betzos s\'ant a ispurgare de cando in cando. Nota chi custu lassat a foras cale siat esecutzione de profiladura contrasignada comente \'esecutzione de riferimentu\'.';
$string['protectusernames'] = 'Ampara nàmenesutente';
$string['proxybypass'] = 'Retzidore de bypass Proxy';
$string['proxyhost'] = 'Su retzidore proxy';
$string['proxypassword'] = 'Crae proxy';
$string['proxyport'] = 'Porta proxy';
$string['proxytype'] = 'Casta proxy';
$string['proxyuser'] = 'Nùmene utente proxy';
$string['purgecaches'] = 'Elìmina totu is memòrias provisòrias';
$string['purgecachesconfirm'] = 'Moodle podet memorizare in sa in sa memòria provisòria temas, javascript, istringas de limba, testu filtradu, feed RSS e medas àteros datos calculados. S\'eliminatzione de custas memòrias provvisòrias at a eliminare is datos dae su serbidore e at a costrìnghere is navigadores a recuperare is datos, in manera chi potzas istare seguru de bìdere is balores prus agiornados dae su còdighe currente.  Non b\'at perìgulu in s\'eliminatzione de sa memòria provvisòria, ma su situ tuo diat pòdere pàrrere prus lentu pro unu pagu finas a cando unu serbidore e is clientes non càlculant informatziones noas e ddas ponent in sa memòria provisòria.';
$string['purgecachesfinished'] = 'Totu is memòrias provisòrias nche sunt ispurgadas.';
$string['query'] = 'Dimanda';
$string['question'] = 'Dimanda';
$string['questionbehaviours'] = 'Dimandas de cumportamentu';
$string['questioncwqpfsok'] = 'Bene. Non b\'at dimandas "casuales" in is quiz tuos impostadas pro seletzionare dimandas dae una cumbinatzione de dimandas cumpatzidas e non cumpartzidas.';
$string['questiontype'] = 'Casta de dimandas';
$string['questiontypes'] = 'Castas de dimandas';
$string['quizattemptsupgradedmessage'] = 'In Moodle 2.1 b\'at àpidu un\'agiornamentu a is dimandas. Est istadu possìbile a tardare s\'esecutzione imbeniente de partes de s\'agiornamentu de sa base de datos. In antis de eseguire s\'agiornamentu a Moodle 2.7, custu agiornamentu depet èssere cumpletadu.';
$string['recaptchaprivatekey'] = 'crae segreta de ReCAPTCHA';
$string['recaptchapublickey'] = 'Crae de su situ ReCAPTCHA';
$string['register'] = 'Registra su situ tuo';
$string['registermoodleorg'] = 'Cando registras su situ tuo';
$string['registermoodleorgli1'] = 'T\'ant agiuntu a una lista de posta eletrònica longa pro notìficas importantes comente is avisos de seguresa e distributziones noas de Moodle.';
$string['registermoodleorgli2'] = 'Is istadìsticas subra su situ ant a èssere agiuntas a sa {$a} de sa comunidade ìnternet de Moodle.';
$string['registerwithmoodleorg'] = 'Registra su situ tuo';
$string['registration'] = 'Registratzione';
$string['registrationwarning'] = 'Su situ tuo no est ancora registradu.';
$string['registrationwarningcontactadmin'] = 'Su situ tuo no est ancora registradu. Notìfica•ddu a s\'amministratzione';
$string['releasenoteslink'] = 'Pro is informatzioes subra custa versione de Moodle, càstia is<a target="_blank" href="{$a}">Notas de distributzione</a> in lìnia';
$string['rememberusername'] = 'Regorda su nùmene utente';
$string['rememberusername_desc'] = 'Ativa•dda si boles allogare is cookies permanentes cun is nùmenes de utente durante s\'atzessu. Is cookies permanentes podent èssere unu problema de privadesa si impreados sena permissu.';
$string['reportsmanage'] = 'Gestione de raportos';
$string['requestcategoryselection'] = 'Ativa sa seletzione de sa categoria';
$string['requiremodintro'] = 'Descritzione de s\'atividade netzessària';
$string['requiremodintro_desc'] = 'Si ativada, is utentes ant a dèpere insertare una descritzione pro ogni atividade.';
$string['requires'] = 'Pedit';
$string['restorecourse'] = 'Riprìstina cursu';
$string['restorernewroleid'] = 'Rolu in su cursu de chie riprìstinat';
$string['restorernewroleid_help'] = 'Si s\'utente no tenet giai su permissu de gestire su cursu apena ripristinadu, si ddi assignat custu rolu in manera automàtica e s\'iscriet puru, si est netzessàriu. Seletziona "No" si no boles chi chie riprìstina unu cursu potzat gestire totu cussos ripristinados.';
$string['reverseproxy'] = 'Serbidore intermèdiu revessu';
$string['riskconfig'] = 'Is utentes podent cambiare sa cunfiguratzione e sa conduta de su situ';
$string['riskconfigshort'] = 'Arriscos de cunfiguratzione';
$string['riskdataloss'] = 'Is utentes diant pòdere renèssere a destruire cantidades mannas de cuntenutu o de informatziones';
$string['riskdatalossshort'] = 'Arriscos de pèrdida de datos';
$string['riskmanagetrust'] = 'Is utentes dian pòdere cambiare is impostatziones de cunfiantza de is àteras utèntzias';
$string['riskmanagetrustshort'] = 'Gesti cunfiantzas';
$string['riskpersonal'] = 'Is utentes diant pòdere tènnere atzessu a informatziones privadas de àteras utèntzias';
$string['riskpersonalshort'] = 'Arriscos de privades';
$string['riskspam'] = 'Is utentes diant pòdere imbiare posta no agradèssida a is utentes de su situ o a àtere';
$string['riskspamshort'] = 'Arriscu de posta no agradèssida';
$string['riskxss'] = 'Is utentes diant pòdere agiùnghere archìvios e testos chi permitint su cross-site scripting (XSS)';
$string['riskxssshort'] = 'Arriscos XSS';
$string['roleswithexceptions'] = '{$a->roles}, cun {$a->exceptions}';
$string['rssglobaldisabled'] = 'Disabìlita a livellu de situ';
$string['save'] = 'Sarva';
$string['savechanges'] = 'Sarva càmbios';
$string['scssinvalid'] = 'Su còdighe SCSS no est bàlidu, errore cun: {$a}';
$string['search'] = 'Chirca';
$string['searchallavailablecourses'] = 'Cursos chi si podent chircare';
$string['searchallavailablecourses_desc'] = 'In carchi situatzione su motore de chirca diat pòdere no funtzionare in sa chirca tra unu nùmeru mannu de cursos. Lìmita sa chirca isceti a is cursos in ue tenes s\'iscritzione.';
$string['searchallavailablecourses_off'] = 'Chirca isceti tra is cursos in ue tenes s\'iscritzione';
$string['searchallavailablecourses_on'] = 'Chirca tra totu is cursos in ue s\'utente podet atzèdere';
$string['searchalldeleted'] = 'Totu is cuntenutos inditzizados sunt istados cantzellados';
$string['searchareadisabled'] = 'Àrea de chirca disabilitada';
$string['searchareaenabled'] = 'Àrea de chirca abilitada';
$string['searchareas'] = 'Àreas de chirca';
$string['searchdeleteindex'] = 'Cantzella totu is cuntenutos inditzizados';
$string['searchengine'] = 'Motore de chirca';
$string['searchindexactions'] = 'Atziones ìnditze';
$string['searchindexdeleted'] = 'Ìnditze cantzelladu';
$string['searchindextime'] = 'Lìmite de tempus de inditzizatzione';
$string['searchindextime_desc'] = 'S\'inditzizatzione programmada de cantidades mannas de cuntenutu nou s\'at a firmare cando lompet a su tempus lìmite. At a sighire sa borta imbeniente chi s\'esecutat s\'elaboratzione.';
$string['searchindexupdated'] = 'Is cuntenutos de su motore de chirca est istadu agiornadu';
$string['searchindexwhendisabled'] = 'Inditziza cando est disativadu';
$string['searchindexwhendisabled_desc'] = 'Permitit de esecutare s\'elaborazione programmada de inditzizatzione puru cando sa chirca est disativada. Custu podet serbire pro inditzizare is cuntenutos antis de frunire a is istudiantes sa chirca globale.';
$string['searchinsettings'] = 'Chirca in is impostatziones';
$string['searchlastrun'] = 'Ùrtima esecutzione (ora, # documentos, # elementos, # iscartados)';
$string['searchnotavailable'] = 'Sa chirca no est disponìbile';
$string['searchoptions'] = 'Optziones de chirca';
$string['searchpartial'] = '(ancora no inditzizadu in manera cumpleta)';
$string['searchreindexed'] = 'Totu is cuntenutos de su situ sunt istados torrados a inditzizare.';
$string['searchreindexindex'] = 'Torra a inditzizare totu is cuntenutos de su situ';
$string['searchresults'] = 'Resurtados de chirca';
$string['searchsetupinfo'] = 'Cunfiguratzione de sa chirca';
$string['searchupdateindex'] = 'Agiorna is cuntenutos inditzizados';
$string['sectionerror'] = 'Errore de setzione!';
$string['secureforms'] = 'Imprea prus seguresa pro is mòdulos';
$string['security'] = 'Seguresa';
$string['selectdevice'] = 'Seletziona dispositivu';
$string['selectsearchengine'] = 'Seletziona motore de chirca';
$string['selecttheme'] = 'Seletziona tema pro su dispositivu {$a}';
$string['server'] = 'Serbidore';
$string['serverchecks'] = 'Controllos de serbidore';
$string['serverlimit'] = 'Lìmite de serbidore';
$string['sessionautostartwarning'] = '<p>Errore grave de cunfiguratzione rilevadu, notìfica a s\'amministratzione de su serbidore.</p><p>Pro operare bene, Moodle pedit chi s\'amministratzione càmbiet is impostatziones PHP.</p><p><code>session.auto_start</code> depet èssere impostadu in <code>off</code>.</p><p>Custa impostatzione est controllada cun sa modìfica de <code>php.ini</code>, de sa cunfiguratzione Apache/IIS <br />o de s\'archìviu <code>.htaccess</code> in su serbidore. </p>';
$string['sessioncookie'] = 'Prefissu de is cookies';
$string['sessioncookiedomain'] = 'Domìniu de is cookies';
$string['sessioncookiepath'] = 'Percursu de is cookies';
$string['sessionhandling'] = 'Gestione de sa sessione';
$string['sessiontimeout'] = 'Tempus màssimu';
$string['settingfileuploads'] = 'Su carrigamentu de s\'archìviu est netzessàriu pro is operatziones normales, ativa•ddu in sa cunfiguratzione PHP.';
$string['settingmemorylimit'] = 'Memòria tropu bàscia, imposta unu lìmite prus artu in is impostatziones PHP.';
$string['settingsafemode'] = 'Moodle nos est cumpatìbile in manera totale cun sa modalidade de seguresa, pedi a s\'amministratzione de dda disativare. S\'esecutzione de Moodle in modalidade de seguresa no est suportada, podet causare paritzos problemas si ddu faghet.';
$string['setupsearchengine'] = 'Cunfigura su motore de chirca';
$string['showcommentscount'] = 'Visualiza su contu de is cummentos';
$string['showdetails'] = 'Visualiza detàllios';
$string['showuseridentity'] = 'Visualiza s\'identidade de s\'utente';
$string['simplexmlrequired'] = 'S\'estensione PHP SimpleXML immoe est netzessària pro Moodle.';
$string['sitemailcharset'] = 'Imposta caràtere';
$string['sitemaintenance'] = 'Su situ est in manutentzione e in custu momentu no est disponìbile';
$string['sitemaintenancemode'] = 'Modalidade de manutentzione';
$string['sitemaintenanceoff'] = 'Sa modalidade de manutentzione est istada disativada e su situ est torrende a funtzionare normalmente';
$string['sitemaintenanceon'] = 'Su situ est in modalidade de manutentzione (isceti s\'amministratzione podet atzèdere o impreare su situ).';
$string['sitemaintenanceoncli'] = 'Su situ in custu momentu est in modalidade de manutentzione CLI, perunu atzessu ìnternet est permìtidu.';
$string['sitemaintenancewarning'] = 'Su situ in custu momentu est in modalidade de manutentzione (isceti s\'amministratzione podet atzèdere). Pro torrare a s\'operatzione normale, <a href="maintenance.php">disativa modalidade de manutentzione</a>.';
$string['sitemaintenancewarning2'] = 'Su situ in custu momentu est in modalidade de manutentzione (isceti s\'amministratzione podet atzèdere). Pro torrare a s\'operatzione normale, <a href="{$a}">disativa modalidade de manutentzione</a>.';
$string['sitemenubar'] = 'Navigatzione de su situ';
$string['sitepolicies'] = 'Impostatziones de seguresa de su situ';
$string['sitepolicy'] = 'URL de is polìticas de su situ';
$string['sitepolicy_help'] = 'S\'URL de is polìticas de su situ chi totu is utentes chi si registrant depent bìdere e cuncordare antis de atzèdere. S\'impostatzione at a tènnere efetos isceti si sa gestione de is polìticas est impostada a predefinida (core).';
$string['sitepolicyguest'] = 'URL de is polìticas de su situ pro is utèntzias invitadas';
$string['sitepolicyguest_help'] = 'S\'URL de is polìtias de su situ chi totu is utentes chi tenet invitu depent bìdere e cuncordare antis de atzèdere. S\'impostatzione at a tènnere efetos isceti si sa gestione de is polìticas est impostada a predefinida (core).';
$string['sitepolicyhandler'] = 'Gestione de is polìticas de su situ';
$string['sitepolicyhandlercore'] = 'Predefinidu (core)';
$string['sitepolicyhandlerplugin'] = '{$a->name} ({$a->component})';
$string['sixtyfourbitswarning'] = 'Est istadu rilevadu chi su situ no est impreende una versione PHP a 64-bit. Est cussigiadu de agiornare su situ pro assegurare sa cumpatibilidade in su benidore.';
$string['slasharguments'] = 'Imprea "slash arguments"';
$string['slashargumentswarning'] = 'Est cussigiadu a ativare s\'impreu de is "slash arguments". In su benidore at a èssere netzessàriu. Pro àteros detàllios, càstia sa documentatzione <a href="https://docs.moodle.org/en/admin/environment/slasharguments">Impreu de slash arguments</a>.';
$string['smartpix'] = 'Chirca intelligente de is iconas';
$string['smtp'] = 'SMTP';
$string['smtpauthtype'] = 'Genia de autenticatzione SMTP';
$string['smtpdetail'] = 'Impostatziones SMTP pro s\'imbiu de posta eletrònica';
$string['smtphosts'] = 'Retzidores SMTP';
$string['smtpmaxbulk'] = 'Lìmite de sessione SMTP';
$string['smtppass'] = 'Crae SMTP';
$string['smtpsecure'] = 'Seguresa SMTP';
$string['smtpuser'] = 'Nùmene utente SMTP';
$string['soaprecommended'] = 'S\'installatzione de s\'estensione optzionale SOAP podet serbire pro is servìtzios ìnternet e carchi cumponente agiuntivu.';
$string['sort_fullname'] = 'Nùmene cumpletu de su cursu';
$string['sort_idnumber'] = 'Nùmeru ID de su crusu';
$string['sort_shortname'] = 'Nùmene curtzu de su cursu';
$string['sort_sortorder'] = 'Òrdine predefinidu';
$string['spellengine'] = 'Curretzione ortogràfica';
$string['spelllanguagelist'] = 'Lista de is lìnguas pro sa curretzione ortogràfica';
$string['splrequired'] = 'S\'estensione PHP SPL immoe est netzessària pro Moodle.';
$string['stats'] = 'Istadìsticas';
$string['statsfirstrun'] = 'Intervallu de elaboratzione màssimu';
$string['statsmaxruntime'] = 'Tempus màssimu de esecutzione';
$string['statsmoodleorg'] = 'istadìsticas';
$string['statsruntimedays'] = 'Dies de elaborare';
$string['statsruntimestart'] = 'Esecuta a is';
$string['statsuserthreshold'] = 'Lìmite de utentes';
$string['stickyblocks'] = 'Blocos permanentes';
$string['stickyblockscourseview'] = 'Pàgina de su cursu';
$string['stickyblocksduplicatenotice'] = 'Si carchi blocu chi agiunghes est giai presente in una pàgina particulare, s\'at a produire unu duplicadu. <br /> Isceti su blocu apicadu no at a èssere modificàbile, ma su duplicadu eja.';
$string['stickyblocksmymoodle'] = 'Su Moodle miu';
$string['stickyblockspagetype'] = 'Genia de pàgina de cunfigurare';
$string['strictformsrequired'] = 'Balidatzione istrinta pro is campos rechèdidos';
$string['stripalltitletags'] = 'Boga etichetas HTML dae is nùmenes de totu is atividades';
$string['supportcontact'] = 'Cuntatu de su suportu';
$string['supportemail'] = 'Indiritzu de posta eletrònica de su suportu';
$string['supportname'] = 'Nùmene de su suportu';
$string['supportpage'] = 'Pàgina de su suportu';
$string['suspenduser'] = 'Suspende contu de s\'utente';
$string['switchlang'] = 'Càmbia sa cartella de sa lìngua';
$string['systempaths'] = 'Percursos de sistema';
$string['tablenosave'] = 'Is càmbios in sa tàula subra sunt sarvados in manera automàtica.';
$string['tablesnosave'] = 'Is càmbios in is tàulas subra sunt sarvados in manera automàtica.';
$string['tabselectedtofront'] = 'In tàulas cun ischedas, s\'ischeda cun sa lìnia cun s\'ischeda seletzionada atualmente depet èssere posta in primu pianu?';
$string['tabselectedtofronttext'] = 'Pone s\'ischeda seletzionada in primu pianu';
$string['taskanalyticscleanup'] = 'Lìmpiadura de s\'analìtica';
$string['taskautomatedbackup'] = 'Còpias de seguresa automàticas';
$string['taskbadgescron'] = 'Assigna adesivos';
$string['taskblogcron'] = 'Sincroniza blog esternos';
$string['taskcachecleanup'] = 'Boga intradas de memòria iscadidas';
$string['taskcachecron'] = 'Elaboratzione in segundu pianu: memòria temporànea';
$string['taskcalendarcron'] = 'Imbia notìficas subra su calendàriu';
$string['taskcheckforupdates'] = 'Controlla pro agiornamentos';
$string['taskcompletiondaily'] = 'Marca comente cumpletadu';
$string['taskcompletionregular'] = 'Càrcula is datos de cumpletamentu regulare';
$string['taskcontextcleanup'] = 'Lìmpia cuntestos';
$string['taskcreatecontexts'] = 'Crea is cuntestos chi mancant';
$string['taskdeletecachetext'] = 'Cantzella is elementos de memòria betzos';
$string['taskdeleteincompleteusers'] = 'Cantzella utèntzias no cumpletas';
$string['taskdeleteunconfirmedusers'] = 'Cantzella utèntzias no cunfirmadas';
$string['taskeventscron'] = 'Elaboratzione in segundu pianu pro is eventos';
$string['taskfiletrashcleanup'] = 'Lìmpia is archìvios in s\'àliga';
$string['taskglobalsearchindex'] = 'Ìnditzizatzione de sa chirca globale';
$string['taskglobalsearchoptimize'] = 'Otimizatzione de s\'ìnditze de sa chirca globale';
$string['taskgradecron'] = 'Elaboratzione in segundu pianu: registru de votos';
$string['tasklegacycron'] = 'Elaboratzione de is cron betzos de is cumponentes agiuntivos';
$string['taskmessagingcleanup'] = 'Elaboratzione in segundu pianu: messàgios';
$string['taskpasswordresetcleanup'] = 'Lìmpia is tentativos de reimpostatzione de sa crae';
$string['taskplagiarismcron'] = 'Elaboratzione in segundu pianu: cron betzos de is cumponentes pro sa preventzione plàgios';
$string['taskportfoliocron'] = 'Elaboratzione in segunud pianu: cumponentes agiuntivos de portfolio';
$string['taskrefreshsystemtokens'] = 'Agiorna is tokens OAuth pro is contos de servìtziu';
$string['taskregistrationcron'] = 'Registratzione de su situ';
$string['tasksendfailedloginnotifications'] = 'Imbia notìficas de errore in s\'atzessu';
$string['tasksendnewuserpasswords'] = 'Imbia craes a is utèntzias noas';
$string['tasksessioncleanup'] = 'Lìmpia sessiones betzas';
$string['taskstatscron'] = 'Elaboratzione in segundu pianu pro is istadìsticas';
$string['tasktagcron'] = 'Elaboratzione in segundu pianu pro is etichetas';
$string['tasktempfilecleanup'] = 'Cantzella is archìvios temporàneos betzos';
$string['tempdatafoldercleanup'] = 'Lìmpia is archìvios temporàneos prus betzos de';
$string['testsiteupgradewarning'] = 'Immoe ses impreende su situ de proa {$a}, pro dd\'agiornare imprea s\'interfache a lìnia de cummandu';
$string['themedesignermode'] = 'Modalidade designer de tema';
$string['themedesignermodewarning'] = 'Sa modalidade designer de tema est ativa. No diat dèpere èssere ativa in sitos de produtzione ca podet reduire meda is prestatziones.';
$string['themelist'] = 'Lista de temas';
$string['themenoselected'] = 'Perunu tema seletzionadu';
$string['themeresetcaches'] = 'Lìmpia is memòrias de is temas';
$string['themeselect'] = 'Càmbia tema';
$string['themeselector'] = 'Seletzionadore de temas';
$string['themesettings'] = 'Impostatziones de temas';
$string['therewereerrors'] = 'Errores in is datos';
$string['thirdpartylibrary'] = 'Libreria';
$string['thirdpartylibrarylocation'] = 'Positzione';
$string['thirdpartylibs'] = 'Librerias de àteras partes';
$string['timezone'] = 'Fusu oràriu predefinidu';
$string['timezoneforced'] = 'Impostu dae s\'amministratzione';
$string['timezoneinvalid'] = 'Fusu oràriu no bàlidu "{$a}"';
$string['timezoneisforcedto'] = 'Impone s\'impreu a totu is utèntzias';
$string['timezonenotforced'] = 'Is utentes podent seberare su fusu oràriu issoro';
$string['timezonephpdefault'] = 'Fusu oràriu PHP predefinidu ({$a})';
$string['timezoneserver'] = 'Fusu oràriu de su serbidore ({$a})';
$string['tlswarning'] = 'Nissuna estensione PHP/cURL cun suportu TLSv1.2 est istada agatada. Carchi servìtziu diat pòdere non funtzionare. Est cussigiadu meda a agiornare is librerias TLS.';
$string['tokenduration'] = 'Durada de su token creadu dae s\'utente';
$string['tokenduration_desc'] = 'Tempus de balidesa de unu token de servìtizios web creadu dae s\'utente (pro esèmpiu tràmite s\'aplicatzione mòbile).';
$string['tokenizerrecommended'] = 'S\'installatzione de s\'estensione optzionale PHP Tokenizer est cussigiada -- megiorat sa funtzionalidade Moodle Networking.';
$string['tools'] = 'Ainas de amministratzione';
$string['toolsmanage'] = 'Gesti is ainas de amministratzione';
$string['unattendedoperation'] = 'Operatzione sena controllu';
$string['unbookmarkthispage'] = 'Annulla su marcadore dae custa pàgina';
$string['unicoderequired'] = 'Est netzessàriu a allogare totu is datos in formadu Unicode (UTF-8). Is installatziones noas depent èssere esecutadas in base de datos chi tenent is caràteres predefinidos impostados in Unicode. Si ses agiornende, dias dèpere esecutare su protzessu de migratzione UTF-8 (càstia sa pàgina de s\'amministratzione).';
$string['uninstallplugin'] = 'Disinstalla';
$string['unlockaccount'] = 'Isbloca contu';
$string['unoconvwarning'] = 'Sa versione de unoconv chi as installadu no est suportada.';
$string['unsettheme'] = 'Annulla custu tema';
$string['unsupported'] = 'Non suportadu';
$string['unsupporteddbfileformat'] = 'Sa base de datos impreat Antilope comente formadu de archìviu. Pro su suportu cumpletu UTF-8 in MySQL e MariaDB est netzessàriu su formadu de archìviu Barracuda. Càmbia a custu formadu. Càstia sa documentatzione href="https://docs.moodle.org/en/admin/environment/custom check/mysql full unicode support">MySQL full unicode support</a> pro detàllios.';
$string['unsupporteddbfilepertable'] = 'Pro su suportu cumpletu de UTF-8 in MySQL e MariaDB est netzessàriu cambiare s\'impostatzione MySQL \'innodb_file_per_table\' a ALLUTU. Càstia sa documentatzione pro àteros detàllios.';
$string['unsupporteddblargeprefix'] = 'Pro su suportu cumpletu de UTF-8 in MySQL e MariaDB est netzessàriu cambiare s\'impostatzione MySQL \'innodb_large_prefix\' a ALLUTU. Càstia sa documentatzione pro àteros detàllios.';
$string['unsupporteddbstorageengine'] = 'Su motore de archiviatzione de sa base de datos impreadu no est prus suportadu.';
$string['unsupporteddbtablerowformat'] = 'Sa base de datos tenet tàulas chi impreant Antelope comente formadu de archìviu. Est cussigiadu a cunvertire is tàulas a su formadu Barracuda. Càstia sa documentatzione <a href="https://docs.moodle.org/en/cli">Administration via command line</a> pro is detàllios de ainas pro cunvertire is tàulas InnoDB a Barracuda.';
$string['unsupportedphpversion7'] = 'Sa versione 7 PHP no est suportada.';
$string['unsupportedphpversion71'] = 'Sa versione 7.1 PHP no est suportada.';
$string['unsupportedphpversion72'] = 'Sa versione 7.2 PHP no est suportada.';
$string['unsupportedphpversion73'] = 'Sa versione 7.3 PHP no est suportada.';
$string['unsuspenduser'] = 'Ativa su contu de utente';
$string['updateaccounts'] = 'Agiorna is contos esistentes';
$string['updateautocheck'] = 'Controlla is agiornamentos disponìbiles in manera automàtica';
$string['updateautocheck_desc'] = 'Si est ativada, su situ at a controllare in manera automàtica is agiornamentos disponìbiles siat pro su còdighe Moodle siat pro is cumponentes agiuntivos. Si b\'est un\'agiornamentu disponìbile nou, s\'at a imbiare una notìfica a s\'amministratzione de su situ.';
$string['updateavailable'] = 'Est disponìbile una versione prus noa de Moodle!';
$string['updateavailable_moreinfo'] = 'Àteras informatziones...';
$string['updateavailable_release'] = 'Moodle {$a}';
$string['updateavailable_version'] = 'Versione {$a}';
$string['updateavailabledetailslink'] = 'Càstia {$a->url} pro àteros detàllios';
$string['updateavailableforplugin'] = 'Est disponìbile una versione prus noa pro carchi cumponente agiuntivu!';
$string['updateavailableinstall'] = 'Installa custu agiornamentu';
$string['updateavailableinstallall'] = 'Installa is agiornamentos disponìbiles ({$a})';
$string['updateavailableinstallallhead'] = 'Installatzione de is agiornamentos disponìbiles';
$string['updateavailablenot'] = 'Su còdighe Moodle est agiornadu!';
$string['updateavailablerecommendation'] = 'Est cussigiadu meda a agiornare su situ a s\'ùrtima versione pro otènnere totu is acontzos reghentes de seguresa e errore.';
$string['updatecomponent'] = 'Agiunghe cumponente';
$string['updateminmaturity'] = 'Est netzessària sa maduresa de su còdighe';
$string['updateminmaturity_desc'] = 'Notìfica is agiornamentos disponìbiles isceti si su còdighe disponìbile tenet a su mancu su livellu de maduresa seletzionadu. Is agiornamentos pro is cumponentes chi non decrarant su livellu de maduresa de su còdighe sunt semper signalados mancari bi siat custa impostatzione.';
$string['updatenotifications'] = 'Agiorna notìficas';
$string['updatenotificationsubject'] = 'Sunt disponìbiles agiornamentos de Moodle ({$a->siteurl})';
$string['updatenotifybuilds'] = 'Notìficas subra versiones noas';
$string['updatenotifybuilds_desc'] = 'Si ativada, s\'agiornamentu disponìbile pro su còdighe Moodle est signaladu puru cando est disponìbile una versione noa de sa versione noa. Is build sunt megioros frecuentes de una versione de Moodle. In generale sunt distribuidas ògnia chida. Si est disativada, s\'agiornamentu disponìbile at a èssere signaladu isceti si b\'est una versione prus noa de Moodle in distributzione. Custa impostatzione no interessat is controllos de is cumponentes.';
$string['upgradeforumread'] = 'Una funtzione noa est istada agiunta in Moodle 1.5 pro sighire is publicatziones de forum lèghidas/non lèghidas.<br/>Pro impreare custa funtzionalidade depes <a href="{$a}">agiornare is tàulas</a>.';
$string['upgradeforumreadinfo'] = 'Una funtzionalidade noa est istada agiunta in Moodle 1.5 pro sighire is publicatziones de is forum lèghida/non lèghidas. Pro impreare custa funtzionalidade depes agiornare is tàulas cun totu is informatziones de sighidura pro is publicatziones esistentes. Segundu sa mannària su situ, custa atividade podet istentare meda (oras) e podet èssere grae pro sa base de datos, duncas est mègius a ddu fàghere in unu momentu de assèliu. In ogni manera, su situ at a sighire a funtzionare durante custu agiornamentu e is utèntzias no ant a èssere interessadas. Una borta chi su protzessu cumintzat, ddu depes lassare agabbare (lassa abertu su navigadore). In ògnia manera, si firmas su protzessu serrende sa ventana: non ti preocupes, ddu podes torrare a cumintzare.<br /><br />Boles cumintzare immoe su protzessu de agiornamentu?';
$string['upgradekeyreq'] = 'Crae de agiornamentu netzessària';
$string['upgradekeyset'] = 'Crae de agiornamentu (lassa bòidu pro no ddu impostare)';
$string['upgradelogs'] = 'Pro sa funtzionalidade cumpleta, is registros betzos depent èssere agiornados. <a href="{$a}">Àteras informatziones</a>';
$string['upgradelogsinfo'] = 'Dae pagu sunt istados fatos càmbios in sa manera de allogare is registros. Pro pòdere bìdere totu is registros betzos in base a s\'atividade, depent èssere agiornados. Segundu sa mannària su situ, custa atividade podet istentare meda (paritzas oras) e podet èssere grae pro sa base de datos de unu situ mannu. Una borta chi su protzessu cumintzat, ddu depes lassare agabbare (lassa abertu su navigadore). Non ti preocupes - su situ at a funtzionare bene pro is àteras persones mentras is registros s\'agiornat.<br /><br />Boles agiornare immoe is registros?';
$string['upgradepluginsfirst'] = 'Est cussigiadu a installare antis is agiornamentos disponìbiles';
$string['upgradepluginsinfo'] = 'Agiornamentu de is cumponentes';
$string['upgradepluginsinfo_help'] = 'B\'at agiornamentos disponìbiles pro carchi cumponente agiuntivu. Ddos depes installare totus antis de agiornare sa base de datos de Moodle. Si su situ non suportat sa distributzione de agiornamentos automàticos, depes iscarrigare e installare is versiones noas de is cumponentes in su serbidore a manu.';
$string['upgradepluginsinfo_link'] = 'admin/upgradepluginsinfo';
$string['upgradesettings'] = 'Impostatziones noas';
$string['upgradesettingsintro'] = 'Is impostatziones ammustradas inoghe a suta sunt istadas agiuntas durante s\'ùrtimu agiornamentu de Moodle. Faghe is modìficas netzessàrias a is impostatziones predefinidas e incarca in \'Sarva càmbios\' in bàsciu in custa pàgina.';
$string['upgradestalefiles'] = 'Rilevadas versiones misturadas de Moodle, s\'agiornamentu non podet sighire';
$string['upgradestalefilesinfo'] = 'Su protzessu de agiornamentu de Moodle est istadu postu in assèliu ca in sa cartella de Moodle sunt istadas agatados script PHP dae a su mancu duas versiones printzipales de Moodle .

Custu podet causare problemas mannos prus a in antis, duncas pro sighire ti depes assegurare chi sa cartella de Moodle cuntèngiat isceti is archìvios pro una versione sìngula de Moodle.

Sa manera cussigiada pro limpiare sa cartella de Moodle est:

*torrare a numenare sa cartella atuale de Moodle cun "moodle_old"
*creare una cartella Moodle noa cun isceti is archìvios dae su pachete de iscarrigamentu Moodle istandard, o dae su depòsitu Moodle Git
*Tramudare s\'archìviu originale config.php e totu is cumponentes no istandard dae sa cartella "moodle_old" a sa cartella Moodle noa

Cando depes limpiare sa cartella Moodle, agiorna custa pàgina pro torrare a su protzessu de agiornamentu de Moodle.

Custu avisu est causadu a s\'ipsissu dae sa decumpressione de unu pachete Moodle istandard subra una versione pretzedente de Moodle. Mentras custu andat bene pro agiornamentos piticos, no est cussigiadu pro nudda pro cussos mannos.

Custu avisu podet èssere causadu puru dae una prelevada non cumpleta de un\'archìviu o un\'operatzione de agiornamentu dae su depòsitu de Git; in custu casu depes isceti abetare chi s\'operatzione siat cumpletada, o esecutare su cumandu de limpiadura curretu e torrare a proare.

Podes agatare prus informatziones in sa documentatzione de agiornamentu in <a href="{$a}">{$a}</a>.';
$string['upgradestart'] = 'Agiorna sa base de datos de Moodle immoe';
$string['upgradesure'] = '<p> Is archìvios de Moodle sunt istados cambiados, e ses acanta de agiornare in manera automàtica su serbidore a custa versione:</p>
<p><strong>{$a}</strong></p>
<p>Una borta chi faghes custu, non podes torrare a segus. Custu protzessu podet istentare meda.</p>
<p>A beru boles agiornare su serbidore a custa versione?</p>';
$string['upgradetimedout'] = 'S\'agiornamentu at istentadu tropu, torra•ddu a cumintzare';
$string['upgradingdata'] = 'Agiornamentu de is datos';
$string['upgradinglogs'] = 'Agiornamentu de is registros';
$string['upgradingversion'] = 'Agiornamentu a sa versione noa';
$string['upwards'] = 'Fache a susu';
$string['useblogassociations'] = 'Ativa is assòtzios';
$string['useexternalyui'] = 'Imprea is librerias in lìnia YUI';
$string['user'] = 'Utente';
$string['userbulk'] = 'Atziones de utente in blocu';
$string['userbulkdownload'] = 'Esporta is utentes comente';
$string['userdefaultpreferences'] = 'Preferèntzias predefinidas de utente';
$string['userimagesdisabled'] = 'Is immàgines de profilu de utente sunt disativadas';
$string['userlist'] = 'Esplora sa lista de is utentes';
$string['userpolicies'] = 'Politicas de utèntzia';
$string['userpreference'] = 'Preferèntzias de utèntzias';
$string['users'] = 'Utentes';
$string['usesitenameforsitepages'] = 'Imprea su nòmine de su situ pro is pàginas de su situ';
$string['usetags'] = 'Ativa sa funtzionalidade de is etichetas';
$string['validateemptylineerror'] = 'Is lìnias bòidas non sunt vàlidas';
$string['validateerror'] = 'Custu valore no est vàlidu';
$string['validateerrorlist'] = 'Custas intradas non sunt vàlidas: {$a}';
$string['validateiperror'] = 'Custos indiritzos IP non sunt vàlidos: {$a}';
$string['verifychangedemail'] = 'Lìmita domìnios cando càmbias s\'indiritzu de posta eletrònica';
$string['warningcurrentsetting'] = 'Valore atuale non vàlidu: {$a}';
$string['warningiconvbuggy'] = 'Sa versione tua de sa libreria iconv non suportat su modificadore //ISCARTA. Dias dèpere installare s\'estensione mbstring chi podet èssere impreada a càmbiu pro limpiare is lìnias chi cuntenent caràteres UTF-8 non vàlidos.';
$string['webproxy'] = 'Serbidore itermediàriu de rete';
$string['xmlrpcrecommended'] = 'S\'estensione XMLRPC est ùtile pro is servìtzios de ìnternet e pro sa rete de Moodle.';
$string['yuicomboloading'] = 'Carrigamentu de sa combo YUI';
$string['ziprequired'] = 'S\'estensione Zip PHP immoe est netzessària pro Moodle, info-ZIp binàrios o sa libreria PclZip non sunt impreados prus.';
