<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'sc', version '3.4'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityevent'] = 'Eventu de atividade';
$string['addevent'] = 'Agiunghe eventos';
$string['advancedoptions'] = 'Optziones avantzadas';
$string['allday'] = 'Totu sa die';
$string['annually'] = 'Ogni annu';
$string['calendar'] = 'Calendàriu';
$string['calendarheading'] = 'Calendàriu {$a}';
$string['calendarpreferences'] = 'Preferèntzias de su calendàriu';
$string['calendartypes'] = 'Genias de calendàriu';
$string['calendarurl'] = 'URL calendàriu: {$a}';
$string['categoryevent'] = 'Eventu de categoria';
$string['categoryevents'] = 'Eventos de categoria';
$string['clickhide'] = 'incarca pro cuare';
$string['clickshow'] = 'incarca pro ammustrare';
$string['colactions'] = 'Atziones';
$string['colcalendar'] = 'Calendàriu';
$string['collastupdated'] = 'Ùrtimu agiornamentu';
$string['commontasks'] = 'Optziones';
$string['confirmeventdelete'] = 'A beru boles cantzellare s\'eventu "{$a}"?';
$string['confirmeventseriesdelete'] = 'S\'eventu "{$a->name}" est parte de una filera. Boles cantzellare isceti custu eventu, o totu is {$a->count} eventos de sa filera?';
$string['course'] = 'Cursu';
$string['courseevent'] = 'Eventu de cursu';
$string['courseevents'] = 'Eventos de cursu';
$string['courses'] = 'Cursos';
$string['customexport'] = 'Intervallu personalizadu ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'Ògnia die';
$string['daynext'] = 'Sa die imbeniente';
$string['dayprev'] = 'Sa die in antis';
$string['dayviewfor'] = 'Visualizatzione de sa die pro:';
$string['dayviewtitle'] = 'Visualizatzione de sa die: {$a}';
$string['daywithnoevents'] = 'Nissunu eventu in custa die.';
$string['default'] = 'Predefinidu';
$string['deleteallevents'] = 'Cantzella totu is eventos';
$string['deleteevent'] = 'Cantzella s\'eventu';
$string['deleteevents'] = 'Cantzella is eventos';
$string['deleteoneevent'] = 'Cantzella custu eventu';
$string['detailedmonthviewfor'] = 'Visualizatzione detalliada de su mese pro:';
$string['detailedmonthviewtitle'] = 'Visualizatzione de su mese detalliada: {$a}';
$string['durationminutes'] = 'Durada in minutos';
$string['durationnone'] = 'Chena durada';
$string['durationuntil'] = 'Finas a';
$string['editevent'] = 'Modifichende s\'eventu';
$string['erroraddingevent'] = 'Impossìbile agiùnghere s\'eventu';
$string['errorbadsubscription'] = 'Sutiscritzione a su calendàriu no agatada.';
$string['errorbeforecoursestart'] = 'Impossìbile impostare s\'eventu in antis de sa data de cumintzu de su cursu';
$string['errorcannotimport'] = 'Non podes impostare sa sutiscritzione a su calendàriu in custu momentu.';
$string['errorhasuntilandcount'] = 'UNTIL o COUNT podent aparèssere in una règula de ripetitzione, ma UNTIL e COUNT NON SI PODENT repìtere in sa pròpria règula de ripetitzione.';
$string['errorinvalidbydayprefix'] = 'Is valores intreos in antis de sa règula BYDAY bi podent èssere isceti pro una règula ripetitzione a livellu de su MESE o de s\'ANNU.';
$string['errorinvalidbydaysuffix'] = 'Is valores vàlidos por sa die de is partes de sa chida de sa règula BYDAY sunt MO, TU, WE, TH, FR, SA e SU';
$string['errorinvalidbyhour'] = 'Is valores vàlidos pro sa règula BYHOUR sunt dae 0 a 23.';
$string['errorinvalidbyminute'] = 'Is valores vàlidos pro sa règula BYMINUTE sunt dae 0 a 59.';
$string['errorinvalidbymonth'] = 'Is valores vàlidos pro sa règula BYMONTH sunt dae 0 a 12.';
$string['errorinvalidbymonthday'] = 'Is valores vàlidos pro sa règula BYMONTHDAY sunt dae 1 a 31 o dae -31 a -1.';
$string['errorinvalidbysecond'] = 'Is valores vàlidos pro sa règula BYSECOND sunt dae 0 a 59.';
$string['errorinvalidbysetpos'] = 'Is valores vàlidos pro sa règula BYSETPOS sunt dae 1 a 366 o dae -366 a -1.';
$string['errorinvalidbyweekno'] = 'Is valores vàlidos pro sa règula BYWEEKNO sunt dae 1 a 53 o dae -53 a -1.';
$string['errorinvalidbyyearday'] = 'Is valores vàlidos pro sa règula BYYEARDAY sunt dae 1 a 366 o dae -366 a -1.';
$string['errorinvaliddate'] = 'Data non vàlida';
$string['errorinvalidicalurl'] = 'S\'URL iCal no est vàlidu.';
$string['errorinvalidinterval'] = 'Su valore pro sa règula INTERVAL depet èssere unu intreu positivu.';
$string['errorinvalidminutes'] = 'Ispetzìfica sa durada in minutos ponende unu nùmeru dae 1 a 999.';
$string['errorinvalidrepeats'] = 'Ispetzìfica su nùmeru de eventos ponende unu nùmeru dae 1 a 999.';
$string['errormustbeusedwithotherbyrule'] = 'Sa règula s BYSETPOS si depet impreare isceti impare cun un\'àtera règula BYxxx.';
$string['errornodescription'] = 'Descritzione rechèdida';
$string['errornoeventname'] = 'Nòmine rechèdidu';
$string['errornonyearlyfreqwithbyweekno'] = 'Sa règula BYWEEKNO est vàlida isceti pro règulas YEARLY.';
$string['errorrequiredurlorfile'] = 'URL o archìviu rechèdidu pro importare unu calendàriu.';
$string['errorrrule'] = 'Sa règula de ripetitzione passada paret non curreta.';
$string['errorrruleday'] = 'Sa règula de ripetitzione tenet unu paràmetru de die non vàlidu.';
$string['errorrrulefreq'] = 'Sa règula de ripetitzione tenet unu paràmetru de frecuèntzia non vàlidu.';
$string['eventcalendareventcreated'] = 'Eventu de calendàriu creadu';
$string['eventcalendareventdeleted'] = 'Eventu de calendàriu cantzelladu';
$string['eventcalendareventupdated'] = 'Eventu de calendàriu agiornadu';
$string['eventdate'] = 'Data';
$string['eventdescription'] = 'Descritzione';
$string['eventduration'] = 'Durada';
$string['eventendtime'] = 'Ora de fine';
$string['eventendtimewrapped'] = '{$a} (Ora de fine)';
$string['eventinstanttime'] = 'Ora';
$string['eventkind'] = 'Genia de eventu';
$string['eventname'] = 'Tìtulu de s\'eventu';
$string['eventnameandcategory'] = '{$a->category}: {$a->name}';
$string['eventnameandcourse'] = '{$a->course}: {$a->name}';
$string['eventnone'] = 'Nissunu eventu';
$string['eventrepeat'] = 'Si repitet';
$string['events'] = 'Eventos';
$string['eventsall'] = 'Totu is eventos';
$string['eventsfor'] = '{$a} eventos';
$string['eventskey'] = 'Legenda de is eventos';
$string['eventsource'] = 'Orìgine de s\'eventu';
$string['eventspersonal'] = 'Eventos personales mios';
$string['eventsrelatedtocourses'] = 'Eventos relativos a cursos';
$string['eventsrelatedtogroups'] = 'Eventos relativos a grupos';
$string['eventstarttime'] = 'Ora de cumintzu';
$string['eventstoexport'] = 'Eventos de esportare';
$string['eventsubscriptioncreated'] = 'Sutiscritzione a calendàriu creada';
$string['eventsubscriptiondeleted'] = 'Sutiscritzione a calendàriu cantzellada';
$string['eventsubscriptioneditwarning'] = 'Custu eventu de calendàriu est parte de una sutiscritzione. Is modìficas chi faghes a custu eventu s\'ant a pèrdere si sa sutiscritzione si cantzellat.';
$string['eventsubscriptionupdated'] = 'Sutiscritzione a su calendàriu agiornada';
$string['eventtime'] = 'Ora';
$string['eventtype'] = 'Genia de eventu';
$string['eventtypecategory'] = 'categoria';
$string['eventtypecourse'] = 'cursu';
$string['eventtypeglobal'] = 'globale';
$string['eventtypegroup'] = 'grupu';
$string['eventtypemodule'] = 'mòdulu';
$string['eventtypeuser'] = 'utente';
$string['eventview'] = 'Detàllios de s\'eventu';
$string['expired'] = 'Iscadidu';
$string['explain_site_timeformat'] = 'Podes seberare de bìdere s\'ora in is formados de 12 o 24 oras pro totu su situ. Si sèberas "predefinida", su formadu s\'at a seberare in automàticu cunforma a sa lìngua chi impreas in su situ. Custa impostatzione si podet modificare in is preferèntzias de s\'utente.';
$string['export'] = 'Esporta';
$string['exportbutton'] = 'Esporta';
$string['exportcalendar'] = 'Esporta su calendàriu';
$string['forcecalendartype'] = 'Fortza su calendàriu';
$string['fri'] = 'Che';
$string['friday'] = 'Chenàbura';
$string['generateurlbutton'] = 'Otene s\'URL de su calendàriu';
$string['global'] = 'Globale';
$string['globalevent'] = 'Eventu globale';
$string['globalevents'] = 'Eventos globales';
$string['gotoactivity'] = 'Bae a s\'atividade';
$string['gotocalendar'] = 'Bae a su calendàriu';
$string['group'] = 'Grupu';
$string['groupevent'] = 'Eventu de grupu';
$string['groupevents'] = 'Eventos de grupu';
$string['hideeventtype'] = 'Cua {$a} eventos';
$string['hourly'] = 'Ògnia ora';
$string['importcalendar'] = 'Importa calendàriu';
$string['importcalendarfrom'] = 'Importa dae';
$string['importcalendarheading'] = 'Importa calendàriu...';
$string['importfromfile'] = 'Archìviu de calendàriu (.ics)';
$string['importfrominstructions'] = 'Fruni un\'URL a unu calendàriu remotu o càrriga un\'arch\'viu.';
$string['importfromurl'] = 'URL calendàriu';
$string['invalideventtype'] = 'Sa genia de eventu chi as seletzionadu no est vàlida.';
$string['invalidtimedurationminutes'] = 'Sa durada in minutos chi as insertadu no est vàlida. Inserta sa durada in minutos prus manna de 0 o seletziona nissuna durada.';
$string['invalidtimedurationuntil'] = 'Sa data e s\'ora chi as seletzionadu pro sa fine de s\'eventu est in antis de s\'ora de cumintzu de s\'eventu. Curregi·ddas in antis de sighire.';
$string['iwanttoexport'] = 'Esporta';
$string['less'] = 'Prus pagu';
$string['manyevents'] = '{$a} eventos';
$string['mon'] = 'Lun';
$string['monday'] = 'Lunis';
$string['monthly'] = 'A mese';
$string['monthlyview'] = 'Visualizatzione a mese';
$string['monthnext'] = 'Mese imbeniente';
$string['monthprev'] = 'Mese in antis';
$string['monththis'] = 'Custu mese';
$string['more'] = 'De prus';
$string['namewithsource'] = '{$a->name} ({$a->source})';
$string['never'] = 'Mai';
$string['newevent'] = 'Eventu nou';
$string['notitle'] = 'nissunu tìtulu';
$string['noupcomingevents'] = 'Nissunu eventu imbeniente';
$string['oneevent'] = '1 eventu';
$string['pollinterval'] = 'Agiorna intervallu';
$string['pollinterval_help'] = 'Ogni canto boles chi su calendàriu s\'agiornet cun eventos noos.';
$string['pref_lookahead'] = 'Eventos imbenientes';
$string['pref_lookahead_help'] = 'Custi impostat su nùmeru (màssimu) de dies in su benidore chi un\'eventu depet cumintzare pro èssere ammustradu comente a un\'eventu imbeniente. Is eventos chi cumintzant a pustis de custu no ant a èssere ammustrados mai comente a imbenientes. Nota chi <strong>no est garantidu</strong> chi totu is eventos chi cumintzant in custu intervallu de tempus s\'ant a ammustrare; si sunt tropu (prus de is preferèntzias inditadas in su "Nùmeru màssimu de is eventos imbenientes"), is eventos prus a tesu non s\'ant a ammustrare.';
$string['pref_maxevents'] = 'Nùmeru màssimu de is eventos imbenientes';
$string['pref_maxevents_help'] = 'Definit su nùmeru màssimu de eventos imbenientes chi si podent ammustrare. Si sèberas unu nùmeru mannu inoghe est possìbile chi is eventos imbenientes mustrados ocupent logu meda in s\'ischermu tuo.';
$string['pref_persistflt'] = 'Regorda is impostatziones de filtru';
$string['pref_persistflt_help'] = 'Si est ativadu, Moodle at a regordare is ùrtimas impostatziones de su filtru e ddas at a recuperare in automàticu ògnia borta chi atzedes.';
$string['pref_startwday'] = 'Prima die de sa chida';
$string['pref_startwday_help'] = 'Is chidas ant a cumintzare in su calendàriu in sa die chi seletzionas inoghe.';
$string['pref_timeformat'] = 'Formadu ora';
$string['pref_timeformat_help'] = 'Podes seberare de bìdere s\'ora in is formados de 12 o 24 oras. Si sèberas "predefinida", su formadu s\'at a seberare in autmàticu cunforma a sa lìngua chi impreas in su situ.';
$string['preferences'] = 'Preferèntzias';
$string['preferences_available'] = 'Is preferèntzias personales tuas';
$string['preferredcalendar'] = 'Calendàriu preferidu';
$string['privacy:metadata:calendar:event'] = 'Su cumponente Calendàriu archìviat is detàllios de is eventos de su calendàriu de s\'utente in su sutasistema core.';
$string['privacy:metadata:calendar:event:description'] = 'Descritzione de s\'eventu de su calendàriu.';
$string['privacy:metadata:calendar:event:eventtype'] = 'Genia de eventu de su calendàriu.';
$string['privacy:metadata:calendar:event:name'] = 'Nòmine de s\'eventu de su calendàriu.';
$string['privacy:metadata:calendar:event:timeduration'] = 'Durada de s\'eventu de su calendàriu.';
$string['privacy:metadata:calendar:event:timestart'] = 'Ora de cumintzu de s\'eventu de su calendàriu.';
$string['privacy:metadata:calendar:event_subscriptions'] = 'Su cumponente Calendàriu archìviat is detàllios de is sutiscritziones de su calendàriu de s\'utente in su sutasistema core.';
$string['privacy:metadata:calendar:event_subscriptions:eventtype'] = 'Genia de eventu de sa sutiscritzione a su calendàriu.';
$string['privacy:metadata:calendar:event_subscriptions:name'] = 'Nòmine de sa sutiscritzione a su calendàriu.';
$string['privacy:metadata:calendar:event_subscriptions:url'] = 'Url de sa sutiscritzione a su calendàriu.';
$string['privacy:metadata:calendar:preferences:calendar_savedflt'] = 'Preferèntzia de s\'utente de sa visualizatzione de sa genia de eventu de calendàriu cunfiguradu.';
$string['recentupcoming'] = 'Reghentes e de is 60 dies imbenientes';
$string['repeatedevents'] = 'Eventos repìtidos';
$string['repeateditall'] = 'Àplica is modìficas fintzas a is àteros {$a} eventos de custa filera';
$string['repeateditthis'] = 'Àplica is modìficas isceti a custu eventu';
$string['repeatevent'] = 'Repite custu eventu';
$string['repeatnone'] = 'Nissuna ripetitzione';
$string['repeatweeksl'] = 'Repite ògnia chida';
$string['repeatweeksr'] = 'eventos';
$string['sat'] = 'Sàb';
$string['saturday'] = 'Sàbudu';
$string['showeventtype'] = 'Ammustrat {$a} eventos';
$string['shown'] = 'ammustrados';
$string['siteevents'] = 'Eventos de su situ';
$string['spanningevents'] = 'Eventos in cursu';
$string['subscriptionname'] = 'Nòmine de su calendàriu';
$string['subscriptionremoved'] = 'Si nch\'at bogadu sa sutiscritzione a su calendàriu {$a}';
$string['subscriptions'] = 'Sutiscritziones';
$string['subscriptionsource'] = 'Orìgine de s\'eventu: {$a}';
$string['sun'] = 'Dom';
$string['sunday'] = 'Domìniga';
$string['thu'] = 'Giò';
$string['thursday'] = 'Giòbia';
$string['timeformat_12'] = '12-oras (am/pm)';
$string['timeformat_24'] = '24-oras';
$string['timeperiod'] = 'Perìodu de tempus';
$string['today'] = 'Oe';
$string['todayplustitle'] = 'Oe {$a}';
$string['tomorrow'] = 'Cras';
$string['tt_deleteevent'] = 'Cantzella s\'eventu';
$string['tt_editevent'] = 'Modìfica s\'eventu';
$string['tue'] = 'Mar';
$string['tuesday'] = 'Martis';
$string['typecategory'] = 'Eventu de categoria';
$string['typeclose'] = 'Eventu acanta de acontèssere';
$string['typecourse'] = 'Eventu de su cursu';
$string['typedue'] = 'Eventu acanta de iscadire';
$string['typegradingdue'] = 'Valutatzione in iscadèntzia';
$string['typegroup'] = 'Eventu de grupu';
$string['typeopen'] = 'Eventu abertu';
$string['typesite'] = 'Eventu de su situ';
$string['typeuser'] = 'Eventu de s\'utente';
$string['upcomingevents'] = 'Eventos imbenientes';
$string['upcomingeventsfor'] = 'Eventos imbenientes pro:';
$string['urlforical'] = 'URL pro s\'esportatzione de iCalendar, pro sa sutiscritzione a su calendàriu';
$string['user'] = 'Utente';
$string['userevent'] = 'Eventu de s\'utente';
$string['userevents'] = 'Eventos de s\'utente';
$string['wed'] = 'Mèr';
$string['wednesday'] = 'Mèrcuris';
$string['weekly'] = 'Ògnia chida';
$string['weeknext'] = 'Chida chi benit';
$string['weekthis'] = 'Custa chida';
$string['when'] = 'Cando';
$string['yesterday'] = 'Eris';
$string['youcandeleteallrepeats'] = 'Custu eventu est parte de una filera de eventos in ripetitzione. Podes cantzellare isceti custu eventu, o totu is {$a} eventos in sa filera in paris.';
